****************************************************************************************
*                                                                                      *
*  DragonsLair.Data.s :  Data0XX.bin files content information + Scene Actions.        *
*                                                                                      *
****************************************************************************************
*  Authors : Antoine VIGNAU / Olivier ZARDINI  *  Brutal Deluxe Software  *  Jan 2022  *
****************************************************************************************

                ASC    0D,'Nice LPDV Juiced.GS cover Ken ! We love it.',0D

*  Disk   : 01-07
*  Data   : 01-88
*  Offset : 0x0000-0xFFFF
*  Length : 0x0000-0xFFFF
*  Scene  : x01-x11
*  Type   : 00=GameBackground, 01=GameFrame, 02=GameSound, 80=DeathBackground, 81=DeathFrame, 82=DeathSound
*  Frame  : x01-xXX

TAB_SceneID     DW     $0001,$0002,$0003,$0004,$0005,$0006,$0007,$0008,$0009,$000A
                DW     $000B,$000C,$000D,$000E,$000F,$0010,$0011
                HEX    0000

TAB_SceneAddr   DA     Scene_01,Scene_02,Scene_03,Scene_04,Scene_05,Scene_06,Scene_07,Scene_08,Scene_09,Scene_0A
                DA     Scene_0B,Scene_0C,Scene_0D,Scene_0E,Scene_0F,Scene_10,Scene_11
TAB_DeathAddr   DA     Death_00,Death_01,Death_02,Death_03,Death_04,Death_05,Death_06,Death_07,Death_08,Death_09
                DA     Death_0A,Death_0B,Death_0C,Death_0D,Death_0E,Death_0F,Death_10,,Death_11,Death_12

TAB_SceneAction DA     SceneAction_01,SceneAction_02,SceneAction_03,SceneAction_04,SceneAction_05,SceneAction_06,SceneAction_07,SceneAction_08,SceneAction_09,SceneAction_0A
                DA     SceneAction_0B,SceneAction_0C,SceneAction_0D,SceneAction_0E,SceneAction_0F,SceneAction_10,SceneAction_11

***--- Disk1 ---

*- Data001
Scene_01        HEX    01,0001,0000,50CA,01,00,00               ; Scene 01 = Dragon's Lair Title Screen
Scene_02        HEX    01,0001,50CA,12FC,02,00,00               ; Scene 02 = Credit Screen
Scene_03        HEX    01,0001,63C6,502C,03,00,00               ; Scene 03 = Score Lifes Screen
                HEX    01,0001,B3F2,47F4,03,02,FF               ; Score Sound - Uncompressed
*- Data002
Scene_04        HEX    01,0002,0000,0887,04,00,00               ; Scene 04 = Insert Disk Screen
Scene_05        HEX    01,0002,0887,15EA,05,00,00               ; Intro Animation Sound
                HEX    01,0002,1E71,0500,05,00,FF               ; Key Press Sound - Uncompressed
                HEX    01,0002,2371,29E0,01,02,FF               ; Title Sound - Uncompressed
Scene_06        HEX    01,0002,4D51,4F64,06,00,00               ; Scene 06 = First Interractive Scene
                HEX    01,0002,9CB5,078F,06,01,01
                HEX    01,0002,A444,068D,06,01,02
                HEX    01,0002,AAD1,0638,06,01,03
                HEX    01,0002,B109,077D,06,01,04
                HEX    01,0002,B886,07B2,06,01,05
                HEX    01,0002,C038,06D3,06,01,06
                HEX    01,0002,C70B,071F,06,01,07
                HEX    01,0002,CE2A,0758,06,01,08
                HEX    01,0002,D582,07D2,06,01,09
                HEX    01,0002,DD54,07CE,06,01,0A
                HEX    01,0002,E522,073A,06,01,0B
                HEX    01,0002,EC5C,07C5,06,01,0C
                HEX    01,0002,F421,063E,06,01,0D
*- Data003
                HEX    01,0003,0000,05C5,06,01,0E
                HEX    01,0003,05C5,0524,06,01,0F
                HEX    01,0003,0AE9,0689,06,01,10
                HEX    01,0003,1172,0762,06,01,11
                HEX    01,0003,18D4,080B,06,01,12
                HEX    01,0003,20DF,07FC,06,01,13
                HEX    01,0003,28DB,0831,06,01,14
                HEX    01,0003,310C,072D,06,01,15
                HEX    01,0003,3839,073D,06,01,16
                HEX    01,0003,3F76,07DB,06,01,17
                HEX    01,0003,4751,069D,06,01,18
                HEX    01,0003,4DEE,063C,06,01,19
                HEX    01,0003,542A,068F,06,01,1A
                HEX    01,0003,5AB9,0637,06,01,1B
                HEX    01,0003,60F0,055B,06,01,1C
                HEX    01,0003,664B,011F,06,01,1D
                HEX    01,0003,676A,05CB,06,01,1E
                HEX    01,0003,6D35,0645,06,01,1F
                HEX    01,0003,737A,06F4,06,01,20
                HEX    01,0003,7A6E,064F,06,01,21
                HEX    01,0003,80BD,0718,06,01,22
                HEX    01,0003,87D5,06E0,06,01,23
                HEX    01,0003,8EB5,07EF,06,01,24
                HEX    01,0003,96A4,06D1,06,01,25
                HEX    01,0003,9D75,059C,06,01,26
                HEX    01,0003,A311,594C,06,02,FF               ; Screen #0 Sound - Uncompressed
*- Data004
                HEX    01,0004,0000,5145,06,00,27               ; Screen #1
                HEX    01,0004,5145,03FB,06,01,28
                HEX    01,0004,5540,0664,06,01,29
                HEX    01,0004,5BA4,089B,06,01,2A
                HEX    01,0004,643F,08AE,06,01,2B
                HEX    01,0004,6CED,0824,06,01,2C
                HEX    01,0004,7511,0880,06,01,2D
                HEX    01,0004,7D91,07D9,06,01,2E
                HEX    01,0004,856A,0788,06,01,2F
                HEX    01,0004,8CF2,07C7,06,01,30
                HEX    01,0004,94B9,085C,06,01,31
                HEX    01,0004,9D15,0813,06,01,32
                HEX    01,0004,A528,0956,06,01,33
                HEX    01,0004,AE7E,068F,06,01,34
                HEX    01,0004,B50D,06CE,06,01,35
                HEX    01,0004,BBDB,0811,06,01,36
                HEX    01,0004,C3EC,0811,06,01,37
                HEX    01,0004,CBFD,07C8,06,01,38
                HEX    01,0004,D3C5,0832,06,01,39
                HEX    01,0004,DBF7,0858,06,01,3A
                HEX    01,0004,E44F,07BC,06,01,3B
                HEX    01,0004,EC0B,0624,06,01,3C
                HEX    01,0004,F22F,0700,06,01,3D
*- Data005
                HEX    01,0005,0000,06E9,06,01,3E
                HEX    01,0005,06E9,0738,06,01,3F
                HEX    01,0005,0E21,0761,06,01,40
                HEX    01,0005,1582,0738,06,01,41
                HEX    01,0005,1CBA,0870,06,01,42
                HEX    01,0005,252A,05B4,06,01,43
                HEX    01,0005,2ADE,086F,06,01,44
                HEX    01,0005,334D,0843,06,01,45
                HEX    01,0005,3B90,0916,06,01,46
                HEX    01,0005,44A6,0888,06,01,47
                HEX    01,0005,4D2E,0814,06,01,48
                HEX    01,0005,5542,0778,06,01,49
                HEX    01,0005,5CBA,0719,06,01,4A
                HEX    01,0005,63D3,0710,06,01,4B
                HEX    01,0005,6AE3,062D,06,01,4C
                HEX    01,0005,7110,062B,06,01,4D
                HEX    01,0005,773B,06F8,06,01,4E
                HEX    01,0005,7E33,0739,06,01,4F
                HEX    01,0005,856C,069D,06,01,50
                HEX    01,0005,8C09,07EA,06,01,51
                HEX    01,0005,93F3,0732,06,01,52
                HEX    01,0005,9B25,073D,06,01,53
                HEX    01,0005,A262,069F,06,01,54
                HEX    01,0005,A901,071E,06,01,55
                HEX    01,0005,B01F,0796,06,01,56
                HEX    01,0005,B7B5,0676,06,01,57
                HEX    01,0005,BE2B,0706,06,01,58
                HEX    01,0005,C531,0713,06,01,59
                HEX    01,0005,CC44,0661,06,01,5A
                HEX    01,0005,D2A5,05EE,06,01,5B
                HEX    01,0005,D893,0568,06,01,5C
                HEX    01,0005,DDFB,0558,06,01,5D
                HEX    01,0005,E353,061E,06,01,5E
                HEX    01,0005,E971,05DC,06,01,5F
                HEX    01,0005,EF4D,07A9,06,01,60
                HEX    01,0005,F6F6,0842,06,01,61
*- Data006
                HEX    01,0006,0000,07F6,06,01,62
                HEX    01,0006,07F6,0787,06,01,63
                HEX    01,0006,0F7D,0996,06,01,64
                HEX    01,0006,1913,06FD,06,01,65
                HEX    01,0006,2010,069A,06,01,66
                HEX    01,0006,26AA,088C,06,01,67
                HEX    01,0006,2F36,0A55,06,01,68
                HEX    01,0006,398B,0A33,06,01,69
                HEX    01,0006,43BE,0984,06,01,6A
                HEX    01,0006,4D42,0959,06,01,6B
                HEX    01,0006,569B,0818,06,01,6C
                HEX    01,0006,5EB3,0904,06,01,6D
                HEX    01,0006,67B7,0A11,06,01,6E
                HEX    01,0006,71C8,0B58,06,01,6F
                HEX    01,0006,7D20,0A58,06,01,70
                HEX    01,0006,8778,099E,06,01,71
                HEX    01,0006,9116,0B2E,06,01,72
                HEX    01,0006,9C44,0B46,06,01,73
                HEX    01,0006,A78A,09CC,06,01,74
                HEX    01,0006,B156,09AF,06,01,75
                HEX    01,0006,BB05,09AC,06,01,76
*- Data007
                HEX    01,0007,0000,86F0,06,02,FF               ; Screen #1 Sound Uncompressed
Death_00        HEX    01,0007,86F0,0000,06,80,00               ; Death #0 - No Screen          
                HEX    01,0007,86F0,08F4,06,81,01
                HEX    01,0007,8FE4,0888,06,81,02
                HEX    01,0007,986C,07B1,06,81,03
                HEX    01,0007,A01D,08C6,06,81,04
                HEX    01,0007,A8E3,0821,06,81,05
                HEX    01,0007,B104,0791,06,81,06
                HEX    01,0007,B895,06A9,06,81,07
                HEX    01,0007,BF3E,06E7,06,81,08
                HEX    01,0007,C625,06ED,06,81,09
                HEX    01,0007,CD12,05ED,06,81,0A
                HEX    01,0007,D2FF,04D8,06,81,0B
                HEX    01,0007,D7D7,0465,06,81,0C
                HEX    01,0007,DC3C,048A,06,81,0D
                HEX    01,0007,E0C6,0334,06,81,0E
                HEX    01,0007,E3FA,0119,06,81,0F
                HEX    01,0007,E513,0022,06,81,10
Death_01        HEX    01,0007,E535,0000,06,80,00               ; Death #01 - No Screen  
                HEX    01,0007,E535,096E,06,81,01
                HEX    01,0007,EEA3,0888,06,81,02
                HEX    01,0007,F72B,07B1,06,81,03
*- Data008
                HEX    01,0008,0000,08C6,06,81,04
                HEX    01,0008,08C6,0821,06,81,05
                HEX    01,0008,10E7,0791,06,81,06
                HEX    01,0008,1878,06A9,06,81,07
                HEX    01,0008,1F21,06E7,06,81,08
                HEX    01,0008,2608,06ED,06,81,09
                HEX    01,0008,2CF5,05ED,06,81,0A
                HEX    01,0008,32E2,04D8,06,81,0B
                HEX    01,0008,37BA,0465,06,81,0C
                HEX    01,0008,3C1F,048A,06,81,0D
                HEX    01,0008,40A9,0334,06,81,0E
                HEX    01,0008,43DD,0119,06,81,0F
                HEX    01,0008,44F6,0022,06,81,10  
                HEX    01,0008,4518,2AA1,04,02,FF               ; Sound Exit : Not Compressed
Scene_07        HEX    01,0008,6FB9,57AD,07,00,00               ; Screen #0
                HEX    01,0008,C766,07C0,07,01,01
                HEX    01,0008,CF26,07D2,07,01,02
                HEX    01,0008,D6F8,06DB,07,01,03
                HEX    01,0008,DDD3,07A7,07,01,04
                HEX    01,0008,E57A,06C7,07,01,05
                HEX    01,0008,EC41,0726,07,01,06
                HEX    01,0008,F367,0656,07,01,07
*- Data009
                HEX    01,0009,0000,0825,07,01,08
                HEX    01,0009,0825,04E0,07,01,09
                HEX    01,0009,0D05,07BE,07,01,0A
                HEX    01,0009,14C3,07EF,07,01,0B
                HEX    01,0009,1CB2,0702,07,01,0C
                HEX    01,0009,23B4,07D3,07,01,0D
                HEX    01,0009,2B87,06F8,07,01,0E
                HEX    01,0009,327F,069A,07,01,0F
                HEX    01,0009,3919,05CF,07,01,10
                HEX    01,0009,3EE8,06F3,07,01,11
                HEX    01,0009,45DB,07AD,07,01,12
                HEX    01,0009,4D88,0823,07,01,13
                HEX    01,0009,55AB,07A6,07,01,14
                HEX    01,0009,5D51,0B7F,07,01,15
                HEX    01,0009,68D0,08BF,07,01,16
                HEX    01,0009,718F,0ADF,07,01,17
                HEX    01,0009,7C6E,073A,07,01,18
                HEX    01,0009,83A8,08EC,07,01,19
                HEX    01,0009,8C94,0580,07,01,1A
                HEX    01,0009,9214,07F9,07,01,1B
                HEX    01,0009,9A0D,05EF,07,01,1C
                HEX    01,0009,9FFC,07BC,07,01,1D
                HEX    01,0009,A7B8,04CA,07,01,1E
                HEX    01,0009,AC82,07A9,07,01,1F
                HEX    01,0009,B42B,0591,07,01,20
                HEX    01,0009,B9BC,06DE,07,01,21
                HEX    01,0009,C09A,04F8,07,01,22
                HEX    01,0009,C592,06A0,07,02,00               ; Sound #0 : Hints (Compressed)
*- Data010
                HEX    01,0010,0000,592E,07,00,23               ; Screen #1
                HEX    01,0010,592E,0904,07,01,24
                HEX    01,0010,6232,0A36,07,01,25
                HEX    01,0010,6C68,0A00,07,01,26
                HEX    01,0010,7668,09C3,07,01,27
                HEX    01,0010,802B,095E,07,01,28
                HEX    01,0010,8989,086C,07,01,29
                HEX    01,0010,91F5,08E9,07,01,2A
                HEX    01,0010,9ADE,0936,07,01,2B
                HEX    01,0010,A414,09A7,07,01,2C
                HEX    01,0010,ADBB,096C,07,01,2D
                HEX    01,0010,B727,086B,07,01,2E
                HEX    01,0010,BF92,0965,07,01,2F
                HEX    01,0010,C8F7,1254,07,01,30
                HEX    01,0010,DB4B,1109,07,01,31
                HEX    01,0010,EC54,133E,07,01,32
*- Data011                         
                HEX    01,0011,0000,12B3,07,01,33
                HEX    01,0011,12B3,102A,07,01,34
                HEX    01,0011,22DD,0D8A,07,01,35
                HEX    01,0011,3067,0968,07,01,36
                HEX    01,0011,39CF,09F1,07,01,37
                HEX    01,0011,43C0,0A9C,07,01,38
                HEX    01,0011,4E5C,09DF,07,01,39
                HEX    01,0011,583B,08C0,07,01,3A
                HEX    01,0011,60FB,0988,07,02,00               ; Sound #1 : Door (Compressed)
Death_02        HEX    01,0011,6A83,482B,07,80,01               ; Death 02 : Screen + Frames + Sound
                HEX    01,0011,B2AE,0FC0,07,81,01
                HEX    01,0011,C26E,0A56,07,81,02
                HEX    01,0011,CCC4,0B00,07,81,03
                HEX    01,0011,D7C4,0AE6,07,81,04
                HEX    01,0011,E2AA,0AF6,07,81,05
                HEX    01,0011,EDA0,0B8E,07,81,06                
***--- Disk2 ---
*- Data012
                HEX    02,0012,0000,0D46,07,81,07
                HEX    02,0012,0D46,0D29,07,81,08
                HEX    02,0012,1A6F,11D0,07,81,09
                HEX    02,0012,2C3F,0B22,07,81,0A
                HEX    02,0012,3761,0E6F,07,81,0B
                HEX    02,0012,45D0,0E5E,07,81,0C
                HEX    02,0012,542E,0E66,07,81,0D
                HEX    02,0012,6294,0E5E,07,81,0E
                HEX    02,0012,70F2,0E66,07,81,0F
                HEX    02,0012,7F58,0E5E,07,81,10
                HEX    02,0012,8DB6,0E66,07,81,11
                HEX    02,0012,9C1C,1000,07,82,00               ; Sound Death Compressed
*- Data013
Scene_08        HEX    02,0013,0000,5842,08,00,00               ; Scene 08, Screen #0
                HEX    02,0013,5842,08EA,08,01,01
                HEX    02,0013,612C,0886,08,01,02
                HEX    02,0013,69B2,0916,08,01,03
                HEX    02,0013,72C8,08DB,08,01,04
                HEX    02,0013,7BA3,0939,08,01,05
                HEX    02,0013,84DC,0954,08,01,06
                HEX    02,0013,8E30,09D8,08,01,07
                HEX    02,0013,9808,0A3E,08,01,08
                HEX    02,0013,A246,094D,08,01,09
                HEX    02,0013,AB93,087F,08,01,0A
                HEX    02,0013,B412,0706,08,01,0B
                HEX    02,0013,BB18,0930,08,01,0C
                HEX    02,0013,C448,09CF,08,01,0D
                HEX    02,0013,CE17,0879,08,01,0E
                HEX    02,0013,D690,0C32,08,01,0F
                HEX    02,0013,E2C2,0D58,08,01,10
                HEX    02,0013,F01A,0D3F,08,01,11
*- Data014
                HEX    02,0014,0000,0D46,08,01,12
                HEX    02,0014,0D46,0B05,08,01,13
                HEX    02,0014,184B,0C93,08,01,14
                HEX    02,0014,24DE,0DF1,08,01,15
                HEX    02,0014,32CF,0C6A,08,01,16
                HEX    02,0014,3F39,0B1B,08,01,17
                HEX    02,0014,4A54,0C1B,08,01,18
                HEX    02,0014,566F,0B3C,08,01,19
                HEX    02,0014,61AB,0D92,08,01,1A
                HEX    02,0014,6F3D,0E20,08,01,1B
                HEX    02,0014,7D5D,0E22,08,01,1C
                HEX    02,0014,8B7F,0CD3,08,01,1D
                HEX    02,0014,9852,0E24,08,01,1E
                HEX    02,0014,A676,0D9D,08,01,1F
                HEX    02,0014,B413,0D8A,08,01,20
                HEX    02,0014,C19D,0DB4,08,01,21
                HEX    02,0014,CF51,0E7B,08,01,22
                HEX    02,0014,DDCC,0F2F,08,01,23
                HEX    02,0014,ECFB,0E43,08,01,24
*- Data015
                HEX    02,0015,0000,0D6F,08,01,25
                HEX    02,0015,0D6F,0F17,08,01,26
                HEX    02,0015,1C86,0E7F,08,01,27
                HEX    02,0015,2B05,0FED,08,01,28
                HEX    02,0015,3AF2,1157,08,01,29
                HEX    02,0015,4C49,1251,08,01,2A
                HEX    02,0015,5E9A,1553,08,01,2B
                HEX    02,0015,73ED,0BC6,08,01,2C
                HEX    02,0015,7FB3,16BE,08,01,2D
                HEX    02,0015,9671,0BDE,08,01,2E
                HEX    02,0015,A24F,16D0,08,01,2F
                HEX    02,0015,B91F,1251,08,01,30
                HEX    02,0015,CB70,0C54,08,01,31
                HEX    02,0015,D7C4,127E,08,01,32
                HEX    02,0015,EA42,0C73,08,01,33
*- Data016
Sound_08_01     HEX    02,0016,0000,7800,08,02,FF               ; Sound Uncompressed 1/3
                HEX    02,0016,7800,4713,08,00,34               ; Screen #1
                HEX    02,0016,BF13,13F4,08,01,35
                HEX    02,0016,D307,1461,08,01,36
                HEX    02,0016,E768,14DC,08,01,37
*- Data017
                HEX    02,0017,0000,140B,08,01,38
                HEX    02,0017,140B,1268,08,01,39
                HEX    02,0017,2673,1165,08,01,3A
                HEX    02,0017,37D8,11A8,08,01,3B
                HEX    02,0017,4980,0E40,08,01,3C
                HEX    02,0017,57C0,0C8E,08,01,3D
                HEX    02,0017,644E,0C95,08,01,3E
                HEX    02,0017,70E3,0C2E,08,01,3F
                HEX    02,0017,7D11,08B6,08,01,40
                HEX    02,0017,85C7,161A,08,01,41
                HEX    02,0017,9BE1,0DF5,08,01,42
                HEX    02,0017,A9D6,0B45,08,01,43
                HEX    02,0017,B51B,0CFA,08,01,44
                HEX    02,0017,C215,0E8A,08,01,45
                HEX    02,0017,D09F,11D3,08,01,46
                HEX    02,0017,E272,127A,08,01,47
*- Data018
                HEX    02,0022,89F8,3081,08,02,FF               ; Sound Uncompressed 3/3
                HEX    02,0018,7800,5598,08,00,48               ; Screen #2
                HEX    02,0018,CD98,124A,08,01,49
                HEX    02,0018,DFE2,1568,08,01,4A
                HEX    02,0018,F54A,0759,08,01,4B
*- Data019
                HEX    02,0019,0000,0C7B,08,01,4C
                HEX    02,0019,0C7B,0CEB,08,01,4D
                HEX    02,0019,1966,0C47,08,01,4E
                HEX    02,0019,25AD,0949,08,01,4F
                HEX    02,0019,2EF6,0868,08,01,50
                HEX    02,0019,375E,0B8A,08,01,51
                HEX    02,0019,42E8,090D,08,01,52
                HEX    02,0019,4BF5,095F,08,01,53
                HEX    02,0019,5554,05F6,08,01,54
                HEX    02,0019,5B4A,0551,08,01,55
                HEX    02,0019,609B,063C,08,01,56
                HEX    02,0019,66D7,05D4,08,01,57
                HEX    02,0019,6CAB,08B7,08,01,58
                HEX    02,0019,7562,0B5E,08,01,59
                HEX    02,0019,80C0,095C,08,01,5A
                HEX    02,0019,8A1C,06F4,08,01,5B
                HEX    02,0019,9110,0D74,08,01,5C
                HEX    02,0019,9E84,0CDB,08,01,5D
                HEX    02,0019,AB5F,111F,08,01,5E
                HEX    02,0019,BC7E,0CCC,08,01,5F
                HEX    02,0019,C94A,0DC8,08,01,60
                HEX    02,0019,D712,148E,08,01,61
                HEX    02,0019,EBA0,1255,08,01,62
*- Data020
                HEX    02,0020,0000,0C3D,08,01,63
                HEX    02,0020,0C3D,0BA0,08,01,64
                HEX    02,0020,17DD,0AFF,08,01,65
                HEX    02,0020,22DC,0B4D,08,01,66
                HEX    02,0020,2E29,0BE6,08,01,67
                HEX    02,0020,3A0F,0BA5,08,01,68
                HEX    02,0020,45B4,0B0B,08,01,69
                HEX    02,0020,50BF,0B25,08,01,6A
                HEX    02,0020,5BE4,0D45,08,01,6B
                HEX    02,0020,6929,0D1A,08,01,6C
                HEX    02,0020,7643,1245,08,01,6D
                HEX    02,0020,8888,0AF8,08,01,6E
                HEX    02,0020,9380,0D3D,08,01,6F
                HEX    02,0020,A0BD,0CC1,08,01,70
                HEX    02,0020,AD7E,1264,08,01,71
                HEX    02,0020,BFE2,18D5,08,01,72
                HEX    02,0020,D8B7,0272,08,01,73
                HEX    02,0020,DB29,1177,08,01,74
                HEX    02,0020,ECA0,08B9,08,01,75
*- Data021
                HEX    02,0021,0000,1392,08,01,76
                HEX    02,0021,1392,1336,08,01,77
                HEX    02,0021,26C8,099F,08,01,78
                HEX    02,0021,3067,011D,08,01,79
                HEX    02,0021,3184,0C71,08,01,7A
                HEX    02,0021,3DF5,1088,08,01,7B
                HEX    02,0021,4E7D,0F46,08,01,7C
                HEX    02,0021,5DC3,0B3C,08,01,7D
                HEX    02,0021,68FF,098B,08,01,7E
                HEX    02,0021,728A,0C51,08,01,7F
                HEX    02,0021,7EDB,0778,08,01,80
                HEX    02,0021,8653,084E,08,01,81
                HEX    02,0021,8EA1,0A66,08,01,82
                HEX    02,0021,9907,0E02,08,01,83
                HEX    02,0021,A709,0CFF,08,01,84
                HEX    02,0021,B408,0775,08,01,85
                HEX    02,0021,BB7D,07CD,08,01,86
                HEX    02,0021,C34A,0C4F,08,01,87
                HEX    02,0021,CF99,09A7,08,01,88
                HEX    02,0021,D940,09BB,08,01,89
                HEX    02,0021,E2FB,0D6C,08,01,8A
*- Data022
                HEX    02,0022,0000,1491,08,01,8B
                HEX    02,0022,1491,147E,08,01,8C
                HEX    02,0022,290F,0C7A,08,01,8D
                HEX    02,0022,3589,1182,08,01,8E
                HEX    02,0022,470B,0C63,08,01,8F
                HEX    02,0022,536E,0720,08,01,90
                HEX    02,0022,5A8E,085C,08,01,91
                HEX    02,0022,62EA,0AFC,08,01,92
                HEX    02,0022,6DE6,0852,08,01,93
                HEX    02,0022,7638,0655,08,01,94
                HEX    02,0022,7C8D,06B5,08,01,95
                HEX    02,0022,8342,06B6,08,01,96
Sound_08_02     HEX    02,0018,0000,7800,08,02,FF               ; Sound Uncompressed 2/3                
Death_03        HEX    02,0022,BA79,30B2,08,80,01               ; Death 03 : Screen + Frames + Sound
                HEX    02,0022,EB2B,0002,08,81,01
*- Data023
                HEX    02,0023,0000,1DC9,08,81,02
                HEX    02,0023,1DC9,1CEC,08,81,03
                HEX    02,0023,3AB5,1896,08,81,04
                HEX    02,0023,534B,12FC,08,81,05
                HEX    02,0023,6647,1134,08,81,06
                HEX    02,0023,777B,11A7,08,81,07
                HEX    02,0023,8922,12FE,08,81,08
                HEX    02,0023,9C20,1240,08,81,09
                HEX    02,0023,AE60,0004,08,81,0A
                HEX    02,0023,AE64,10AD,08,81,0B
                HEX    02,0023,BF11,11D0,08,02,FF               ; Sound Death Uncompressed
***--- Disk3 ---
*- Data024
Scene_09        HEX    02,0024,0000,34D1,09,00,00               ; Scene 09, Screen #0
                HEX    02,0024,34D1,028F,09,01,01
                HEX    02,0024,3760,01B4,09,01,02
                HEX    02,0024,3914,00B1,09,01,03
                HEX    02,0024,39C5,0226,09,01,04
                HEX    02,0024,3BEB,0442,09,01,05
                HEX    02,0024,402D,05DF,09,01,06
                HEX    02,0024,460C,04BA,09,01,07
                HEX    02,0024,4AC6,04F3,09,01,08
                HEX    02,0024,4FB9,065F,09,01,09
                HEX    02,0024,5618,04FB,09,01,0A
                HEX    02,0024,5B13,03D1,09,01,0B
                HEX    02,0024,5EE4,0334,09,01,0C
                HEX    02,0024,6218,074D,09,01,0D
                HEX    02,0024,6965,0B2B,09,01,0E
                HEX    02,0024,7490,0463,09,01,0F
                HEX    02,0024,78F3,04E9,09,01,10
                HEX    02,0024,7DDC,013E,09,01,11
                HEX    02,0024,7F1A,05DE,09,01,12
                HEX    02,0024,84F8,033C,09,01,13
                HEX    02,0024,8834,0502,09,01,14
                HEX    02,0024,8D36,0398,09,01,15
                HEX    02,0024,90CE,0662,09,01,16
                HEX    02,0024,9730,074F,09,01,17
                HEX    02,0024,9E7F,078D,09,01,18
                HEX    02,0024,A60C,0771,09,01,19
                HEX    02,0024,AD7D,0916,09,01,1A
                HEX    02,0024,B693,0865,09,01,1B
                HEX    02,0024,BEF8,0829,09,01,1C
                HEX    02,0024,C721,06C3,09,01,1D
                HEX    02,0024,CDE4,07A3,09,01,1E
                HEX    02,0024,D587,065C,09,01,1F
                HEX    02,0024,DBE3,06AD,09,01,20
                HEX    02,0024,E290,0211,09,01,21
                HEX    02,0024,E4A1,0503,09,01,22
                HEX    02,0024,E9A4,062C,09,01,23
                HEX    02,0024,EFD0,0493,09,01,24
                HEX    02,0024,F463,04BB,09,01,25
                HEX    02,0024,F91E,05D1,09,01,26
*- Data025
                HEX    03,0025,0000,056F,09,01,27
                HEX    03,0025,056F,05AB,09,01,28
                HEX    03,0025,0B1A,04C0,09,01,29
                HEX    03,0025,0FDA,06BF,09,01,2A
                HEX    03,0025,1699,06C6,09,01,2B
                HEX    03,0025,1D5F,04FB,09,01,2C
                HEX    03,0025,225A,0436,09,01,2D
                HEX    03,0025,2690,0414,09,01,2E
                HEX    03,0025,2AA4,07DE,09,01,2F
                HEX    03,0025,3282,06EF,09,01,30
                HEX    03,0025,3971,0872,09,01,31
                HEX    03,0025,41E3,0BB6,09,01,32
                HEX    03,0025,4D99,0A00,09,01,33
                HEX    03,0025,5799,0721,09,01,34
                HEX    03,0025,5EBA,0680,09,01,35
                HEX    03,0025,653A,0467,09,01,36
                HEX    03,0025,69A1,083B,09,01,37
                HEX    03,0025,71DC,0364,09,01,38
                HEX    03,0025,7540,0408,09,01,39
                HEX    03,0025,7948,03A4,09,01,3A
                HEX    03,0025,7CEC,04F6,09,01,3B
                HEX    03,0025,81E2,04DC,09,01,3C
                HEX    03,0025,86BE,0255,09,01,3D
                HEX    03,0025,8913,0441,09,01,3E
                HEX    03,0025,8D54,0556,09,01,3F
                HEX    03,0025,92AA,06CF,09,01,40
                HEX    03,0025,9979,0693,09,01,41
                HEX    03,0025,A00C,06CC,09,01,42
                HEX    03,0025,A6D8,05C8,09,01,43
                HEX    03,0025,ACA0,041D,09,01,44
                HEX    03,0025,B0BD,0521,09,01,45
                HEX    03,0025,B5DE,0740,09,01,46
                HEX    03,0025,BD1E,0720,09,01,47
                HEX    03,0025,C43E,06AE,09,01,48
                HEX    03,0025,CAEC,0716,09,01,49
                HEX    03,0025,D202,091E,09,01,4A
                HEX    03,0025,DB20,07D2,09,01,4B
                HEX    03,0025,E2F2,0562,09,01,4C
                HEX    03,0025,E854,0688,09,01,4D
                HEX    03,0025,EEDC,040E,09,01,4E
                HEX    03,0025,F2EA,05A4,09,01,4F
                HEX    03,0025,F88E,0375,09,01,50
                HEX    03,0025,FC03,0367,09,01,51
*- Data026
                HEX    03,0026,0000,047E,09,01,52
                HEX    03,0026,047E,05CC,09,01,53
                HEX    03,0026,0A4A,05B0,09,01,54
                HEX    03,0026,0FFA,0616,09,01,55
                HEX    03,0026,1610,05ED,09,01,56
                HEX    03,0026,1BFD,065C,09,01,57
                HEX    03,0026,2259,0581,09,01,58
                HEX    03,0026,27DA,0489,09,01,59
                HEX    03,0026,2C63,041E,09,01,5A
                HEX    03,0026,3081,0458,09,01,5B
                HEX    03,0026,34D9,04EC,09,01,5C
                HEX    03,0026,39C5,05A9,09,01,5D
                HEX    03,0026,3F6E,04A4,09,01,5E
                HEX    03,0026,4412,058C,09,01,5F
                HEX    03,0026,499E,04BE,09,01,60
                HEX    03,0026,4E5C,036E,09,01,61
                HEX    03,0026,51CA,0729,09,01,62
                HEX    03,0026,58F3,065F,09,01,63
                HEX    03,0026,5F52,04E7,09,01,64
                HEX    03,0026,6439,07F7,09,01,65
                HEX    03,0026,6C30,072D,09,01,66
                HEX    03,0026,735D,0623,09,01,67
                HEX    03,0026,7980,0485,09,01,68
                HEX    03,0026,7E05,053D,09,01,69
                HEX    03,0026,8342,041B,09,01,6A
                HEX    03,0026,875D,04CB,09,01,6B
                HEX    03,0026,8C28,0558,09,01,6C
                HEX    03,0026,9180,0682,09,01,6D
                HEX    03,0026,9802,05DB,09,01,6E
                HEX    03,0026,9DDD,0558,09,01,6F
                HEX    03,0026,A335,031A,09,01,70
                HEX    03,0026,A64F,0354,09,01,71
                HEX    03,0026,A9A3,0380,09,01,72
                HEX    03,0026,AD23,039E,09,01,73
                HEX    03,0026,B0C1,0414,09,01,74
                HEX    03,0026,B4D5,0570,09,01,75
                HEX    03,0026,BA45,0724,09,01,76
                HEX    03,0026,C169,08DB,09,01,77
                HEX    03,0026,CA44,072F,09,01,78
                HEX    03,0026,D173,0738,09,01,79
                HEX    03,0026,D8AB,0505,09,01,7A
                HEX    03,0026,DDB0,072F,09,01,7B
                HEX    03,0026,E4DF,05EB,09,01,7C
                HEX    03,0026,EACA,0534,09,01,7D
                HEX    03,0026,EFFE,062C,09,01,7E
                HEX    03,0026,F62A,0701,09,01,7F
*- Data027
                HEX    03,0027,0000,0875,09,01,80
                HEX    03,0027,0875,05C1,09,01,81
                HEX    03,0027,0E36,03C2,09,01,82
                HEX    03,0027,11F8,045D,09,01,83
                HEX    03,0027,1655,055C,09,01,84
                HEX    03,0027,1BB1,042F,09,01,85
                HEX    03,0027,1FE0,02AC,09,01,86
                HEX    03,0027,228C,0229,09,01,87
                HEX    03,0027,24B5,0224,09,01,88
Sound_09_01     HEX    03,0027,26D9,7800,09,02,FF               ; Sound #1 (Uncompressed)
*- Data028
Sound_09_02     HEX    03,0028,0000,7800,09,02,FF               ; Sound #2 (Uncompressed)
                HEX    03,0028,7800,5041,09,02,FF               ; Sound #3 Sound (Uncompressed)
*- Data029
                HEX    03,0029,0000,50A2,09,00,89               ; Screen #1
                HEX    03,0029,50A2,16F2,09,01,8A
                HEX    03,0029,6794,0D7B,09,01,8B
                HEX    03,0029,750F,0B16,09,01,8C
                HEX    03,0029,8025,0A37,09,01,8D
                HEX    03,0029,8A5C,088D,09,01,8E
                HEX    03,0029,92E9,06D1,09,01,8F
                HEX    03,0029,99BA,0462,09,01,90
                HEX    03,0029,9E1C,039D,09,01,91
                HEX    03,0029,A1B9,04F8,09,01,92
                HEX    03,0029,A6B1,0559,09,01,93
                HEX    03,0029,AC0A,0AB1,09,01,94
                HEX    03,0029,B6BB,08C3,09,01,95
                HEX    03,0029,BF7E,0BB9,09,01,96
                HEX    03,0029,CB37,05FA,09,01,97
                HEX    03,0029,D131,0BD6,09,01,98
                HEX    03,0029,DD07,1070,09,01,99
                HEX    03,0029,ED77,0861,09,01,9A
*- Data030
                HEX    03,0030,0000,1093,09,01,9B
                HEX    03,0030,1093,0E8F,09,01,9C
                HEX    03,0030,1F22,0B9E,09,01,9D
                HEX    03,0030,2AC0,0F17,09,01,9E
                HEX    03,0030,39D7,099E,09,01,9F
                HEX    03,0030,4375,0749,09,01,A0
                HEX    03,0030,4ABE,0FBA,09,01,A1
                HEX    03,0030,5A78,06D6,09,01,A2
                HEX    03,0030,614E,0729,09,01,A3
                HEX    03,0030,6877,074A,09,01,A4
                HEX    03,0030,6FC1,06F3,09,01,A5
                HEX    03,0030,76B4,0E92,09,01,A6
                HEX    03,0030,8546,0C81,09,01,A7
                HEX    03,0030,91C7,0BC3,09,01,A8
                HEX    03,0030,9D8A,0AFF,09,01,A9
                HEX    03,0030,A889,08FC,09,01,AA
                HEX    03,0030,B185,07FB,09,01,AB
                HEX    03,0030,B980,09FF,09,01,AC
                HEX    03,0030,C37F,084F,09,01,AD
                HEX    03,0030,CBCE,0885,09,01,AE
                HEX    03,0030,D453,08AC,09,01,AF
                HEX    03,0030,DCFF,089D,09,01,B0
                HEX    03,0030,E59C,0927,09,01,B1
                HEX    03,0030,EEC3,082B,09,01,B2
                HEX    03,0030,F6EE,0850,09,01,B3
*- Data031
                HEX    03,0031,0000,123A,09,01,B4
                HEX    03,0031,123A,09AD,09,01,B5
                HEX    03,0031,1BE7,1241,09,01,B6
                HEX    03,0031,2E28,0AA7,09,01,B7
                HEX    03,0031,38CF,0AAA,09,01,B8
                HEX    03,0031,4379,07FE,09,01,B9
                HEX    03,0031,4B77,05BB,09,01,BA
                HEX    03,0031,5132,0318,09,01,BB
                HEX    03,0031,544A,1D60,09,02,00               ; Sound (Compressed)
Death_04        HEX    03,0031,71AA,507E,09,80,01               ; Death #04 Screen
                HEX    03,0031,C228,0BE7,09,81,01
                HEX    03,0031,CE0F,177B,09,81,02
*- Data032
                HEX    03,0032,0000,1B40,09,81,03
                HEX    03,0032,1B40,1B27,09,81,04
                HEX    03,0032,3667,183E,09,81,05
                HEX    03,0032,4EA5,1B40,09,81,06
                HEX    03,0032,69E5,1B27,09,81,07
                HEX    03,0032,850C,2000,09,82,FF               ; Death Sound (Uncompressed)
Scene_0A        HEX    03,0032,A50C,3EAC,0A,00,00               ; Scene 0A, Screen #0 WhirlPools Title
                HEX    03,0032,E3B8,051F,0A,01,01
                HEX    03,0032,E8D7,0D86,0A,01,02
                HEX    03,0032,F65D,06D4,0A,01,03
*- Data033
                HEX    03,0033,0000,083B,0A,01,04
                HEX    03,0033,083B,054D,0A,01,05
                HEX    03,0033,0D88,0C3E,0A,01,06
                HEX    03,0033,19C6,0566,0A,01,07
                HEX    03,0033,1F2C,08AC,0A,01,08
                HEX    03,0033,27D8,06A4,0A,01,09
                HEX    03,0033,2E7C,0D02,0A,01,0A
                HEX    03,0033,3B7E,0715,0A,01,0B
                HEX    03,0033,4293,09A4,0A,01,0C
                HEX    03,0033,4C37,05B8,0A,01,0D
                HEX    03,0033,51EF,052B,0A,01,0E
                HEX    03,0033,571A,0B95,0A,01,0F
                HEX    03,0033,62AF,046B,0A,01,10
                HEX    03,0033,671A,08FA,0A,01,11
                HEX    03,0033,7014,0C35,0A,01,12
                HEX    03,0033,7C49,1680,0A,02,FF               ; Sound Whirpools & Rapids (Uncompressed)
                HEX    03,0033,92C9,1272,0A,00,13               ; Scene 0A, Screen #1 Whirpools Sailing Left
                HEX    03,0033,A53B,05E7,0A,01,14
                HEX    03,0033,AB22,06DE,0A,01,15
                HEX    03,0033,B200,067B,0A,01,16
                HEX    03,0033,B87B,06E0,0A,01,17
                HEX    03,0033,BF5B,06DB,0A,01,18
                HEX    03,0033,C636,0801,0A,01,19
                HEX    03,0033,CE37,09E4,0A,01,1A
                HEX    03,0033,D81B,0C4C,0A,01,1B
                HEX    03,0033,E467,0D0F,0A,01,1C
                HEX    03,0033,F176,0D87,0A,01,1D
*- Data034
                HEX    03,0034,0000,0C9E,0A,01,1E
                HEX    03,0034,0C9E,0D90,0A,01,1F
                HEX    03,0034,1A2E,0E1F,0A,01,20
                HEX    03,0034,284D,0E4F,0A,01,21
                HEX    03,0034,369C,109A,0A,01,22
                HEX    03,0034,4736,0FBC,0A,01,23
                HEX    03,0034,56F2,0A91,0A,01,24
                HEX    03,0034,6183,0D49,0A,01,25
                HEX    03,0034,6ECC,0DE9,0A,01,26
                HEX    03,0034,7CB5,0D9E,0A,01,27
                HEX    03,0034,8A53,0D31,0A,01,28
                HEX    03,0034,9784,0F6B,0A,01,29
                HEX    03,0034,A6EF,1000,0A,01,2A
                HEX    03,0034,B6EF,0EDD,0A,01,2B
                HEX    03,0034,C5CC,0F45,0A,01,2C
                HEX    03,0034,D511,0E32,0A,01,2D
                HEX    03,0034,E343,0DC0,0A,01,2E
                HEX    03,0034,F103,0CDD,0A,01,2F
*- Data035
                HEX    03,0035,0000,0B95,0A,01,30
                HEX    03,0035,0B95,0A5C,0A,01,31
                HEX    03,0035,15F1,09CA,0A,01,32
                HEX    03,0035,1FBB,092F,0A,01,33
                HEX    03,0035,28EA,0849,0A,01,34
                HEX    03,0035,3133,087E,0A,01,35
                HEX    03,0035,39B1,0924,0A,01,36
                HEX    03,0035,42D5,087D,0A,01,37
                HEX    03,0035,4B52,0763,0A,01,38
                HEX    03,0035,52B5,3C80,0A,02,00               ; Sound Screen Sailing #1 & #2 & #4 & #6 (Compressed)
                HEX    03,0035,8F35,1287,0A,00,39               ; Scene 0A, Screen #2 Whirpools Sailing Right
                HEX    03,0035,A1BC,05E7,0A,01,3A
                HEX    03,0035,A7A3,06DC,0A,01,3B
                HEX    03,0035,AE7F,067C,0A,01,3C
                HEX    03,0035,B4FB,06E1,0A,01,3D
                HEX    03,0035,BBDC,06DB,0A,01,3E
                HEX    03,0035,C2B7,07FD,0A,01,3F
                HEX    03,0035,CAB4,09E4,0A,01,40
                HEX    03,0035,D498,0C50,0A,01,41
                HEX    03,0035,E0E8,0D19,0A,01,42
                HEX    03,0035,EE01,0D88,0A,01,43
*- Data036
                HEX    03,0036,0000,0C9D,0A,01,44
                HEX    03,0036,0C9D,0D8B,0A,01,45
                HEX    03,0036,1A28,0E25,0A,01,46
                HEX    03,0036,284D,0E4F,0A,01,47
                HEX    03,0036,369C,1099,0A,01,48
                HEX    03,0036,4735,0FB8,0A,01,49
                HEX    03,0036,56ED,0A92,0A,01,4A
                HEX    03,0036,617F,0D4D,0A,01,4B
                HEX    03,0036,6ECC,0DEB,0A,01,4C
                HEX    03,0036,7CB7,0D9A,0A,01,4D
                HEX    03,0036,8A51,0D2F,0A,01,4E
                HEX    03,0036,9780,0F6B,0A,01,4F
                HEX    03,0036,A6EB,0FFD,0A,01,50
                HEX    03,0036,B6E8,0ED8,0A,01,51
                HEX    03,0036,C5C0,0F43,0A,01,52
                HEX    03,0036,D503,0E33,0A,01,53
                HEX    03,0036,E336,0DC5,0A,01,54
                HEX    03,0036,F0FB,0CD8,0A,01,55
*- Data037
                HEX    03,0037,0000,0B94,0A,01,56
                HEX    03,0037,0B94,0A58,0A,01,57
                HEX    03,0037,15EC,09CB,0A,01,58
                HEX    03,0037,1FB7,092C,0A,01,59
                HEX    03,0037,28E3,084A,0A,01,5A
                HEX    03,0037,312D,087E,0A,01,5B
                HEX    03,0037,39AB,0922,0A,01,5C
                HEX    03,0037,42CD,087A,0A,01,5D
                HEX    03,0037,4B47,075F,0A,01,5E
                HEX    03,0035,52B5,3C80,0A,02,00               ; [Virtual] Sound Screen Sailing #1 & #2 & #4 & #6 (Compressed)            
                HEX    03,0037,52A6,3EF7,0A,00,5F               ; Scene 0A, Screen #3 Rapids Title
                HEX    03,0037,919D,051F,0A,01,60
                HEX    03,0037,96BC,0BE2,0A,01,61
                HEX    03,0037,A29E,06D9,0A,01,62
                HEX    03,0037,A977,0708,0A,01,63
                HEX    03,0037,B07F,0550,0A,01,64
                HEX    03,0037,B5CF,05A2,0A,01,65
                HEX    03,0037,BB71,0A54,0A,01,66
                HEX    03,0037,C5C5,0517,0A,01,67
                HEX    03,0037,CADC,08F2,0A,01,68
                HEX    03,0037,D3CE,0663,0A,01,69
                HEX    03,0037,DA31,0713,0A,01,6A
                HEX    03,0037,E144,0B0B,0A,01,6B
                HEX    03,0037,EC4F,05BB,0A,01,6C
                HEX    03,0037,F20A,0779,0A,01,6D
                HEX    03,0037,F983,04EC,0A,01,6E
***--- Disk4 ---  
*- Data038
                HEX    04,0038,0000,045E,0A,01,6F
                HEX    04,0038,045E,0A1A,0A,01,70
                HEX    04,0038,0E78,0569,0A,01,71
                HEX    04,0038,13E1,071C,0A,01,72
                HEX    04,0038,1AFD,043E,0A,01,73
                HEX    04,0038,1F3B,03AE,0A,01,74
                HEX    03,0033,7C49,1680,0A,02,FF               ; [Virtual] Sound Whirpools & Rapids (Uncompressed)
                HEX    04,0038,22E9,2BA6,0A,00,75               ; Scene 0A, Screen #4 Rapids Sailing Right
                HEX    04,0038,4E8F,00EA,0A,01,76
                HEX    04,0038,4F79,018A,0A,01,77
                HEX    04,0038,5103,01AF,0A,01,78
                HEX    04,0038,52B2,0275,0A,01,79
                HEX    04,0038,5527,0483,0A,01,7A
                HEX    04,0038,59AA,061E,0A,01,7B
                HEX    04,0038,5FC8,064C,0A,01,7C
                HEX    04,0038,6614,06B1,0A,01,7D
                HEX    04,0038,6CC5,06A7,0A,01,7E
                HEX    04,0038,736C,05F4,0A,01,7F
                HEX    04,0038,7960,0699,0A,01,80
                HEX    04,0038,7FF9,06EB,0A,01,81
                HEX    04,0038,86E4,06DD,0A,01,82
                HEX    04,0038,8DC1,0755,0A,01,83
                HEX    04,0038,9516,06BD,0A,01,84
                HEX    04,0038,9BD3,053D,0A,01,85
                HEX    04,0038,A110,04C1,0A,01,86
                HEX    04,0038,A5D1,0399,0A,01,87
                HEX    04,0038,A96A,0258,0A,01,88
                HEX    04,0038,ABC2,018F,0A,01,89
                HEX    04,0038,AD51,0255,0A,01,8A
                HEX    04,0038,AFA6,0243,0A,01,8B
                HEX    04,0038,B1E9,026C,0A,01,8C
                HEX    04,0038,B455,02B4,0A,01,8D
                HEX    04,0038,B709,02D4,0A,01,8E
                HEX    04,0038,B9DD,02B7,0A,01,8F
                HEX    03,0035,52B5,3C80,0A,02,00               ; [Virtual] Sound Screen Sailing #1 & #2 & #4 & #6 (Compressed)
*- Data039
                HEX    04,0039,0000,3433,0A,00,90               ; Scene 0A, Screen #5 Rapid Jump Right
                HEX    04,0039,3433,09DE,0A,01,91
                HEX    04,0039,3E11,0969,0A,01,92
                HEX    04,0039,477A,067E,0A,01,93
                HEX    04,0039,4DF8,06F5,0A,01,94
                HEX    04,0039,54ED,05A9,0A,01,95
                HEX    04,0039,5A96,03B7,0A,01,96
                HEX    04,0039,5E4D,017A,0A,01,97
                HEX    04,0039,5FC7,00EE,0A,01,98
                HEX    04,0039,60B5,015C,0A,01,99
                HEX    04,0039,6211,02AE,0A,01,9A
                HEX    04,0039,64BF,03FE,0A,01,9B
                HEX    04,0039,68BD,03E3,0A,01,9C
                HEX    04,0039,6CA0,0324,0A,01,9D
                HEX    04,0039,6FC4,0285,0A,01,9E
                HEX    04,0039,7249,021E,0A,01,9F
                HEX    04,0039,7467,01D3,0A,01,A0
                HEX    04,0039,763A,0130,0A,01,A1
                HEX    04,0039,776A,00DB,0A,01,A2
                HEX    04,0038,BC94,22A0,0A,02,00               ; Sound Screen Jump #5 & #7 (Compressed)
                HEX    04,0039,7845,2AD0,0A,00,A3               ; Scene 0A, Screen #6 Rapids Sailing Left
                HEX    04,0039,A315,00EA,0A,01,A4
                HEX    04,0039,A3FF,018D,0A,01,A5
                HEX    04,0039,A58C,01AD,0A,01,A6
                HEX    04,0039,A739,0272,0A,01,A7
                HEX    04,0039,A9AB,047F,0A,01,A8
                HEX    04,0039,AE2A,061F,0A,01,A9
                HEX    04,0039,B449,064F,0A,01,AA
                HEX    04,0039,BA98,06B4,0A,01,AB
                HEX    04,0039,C14C,06A4,0A,01,AC
                HEX    04,0039,C7F0,05F7,0A,01,AD
                HEX    04,0039,CDE7,0699,0A,01,AE
                HEX    04,0039,D480,06EA,0A,01,AF
                HEX    04,0039,DB6A,06DA,0A,01,B0
                HEX    04,0039,E244,0757,0A,01,B1
                HEX    04,0039,E99B,06BA,0A,01,B2
                HEX    04,0039,F055,053E,0A,01,B3
                HEX    04,0039,F593,04C4,0A,01,B4
                HEX    04,0039,FA57,039B,0A,01,B5
*- Data040
                HEX    04,0040,0000,025A,0A,01,B6
                HEX    04,0040,025A,018C,0A,01,B7
                HEX    04,0040,03E6,0255,0A,01,B8
                HEX    04,0040,063B,0243,0A,01,B9
                HEX    04,0040,087E,026F,0A,01,BA
                HEX    04,0040,0AED,02B3,0A,01,BB
                HEX    04,0040,0DA0,02D5,0A,01,BC
                HEX    04,0040,1075,02B9,0A,01,BD
                HEX    03,0035,52B5,3C80,0A,02,00               ; [Virtual] Sound Screen Sailing #1 & #2 & #4 & #6 (Compressed)
                HEX    04,0040,132E,34B5,0A,00,BE               ; Scene 0A, Screen #7 Rapids Jump Left  
                HEX    04,0040,47E3,0A71,0A,01,BF
                HEX    04,0040,5254,0974,0A,01,C0
                HEX    04,0040,5BC8,067F,0A,01,C1
                HEX    04,0040,6247,06F6,0A,01,C2
                HEX    04,0040,693D,05A8,0A,01,C3
                HEX    04,0040,6EE5,03C2,0A,01,C4
                HEX    04,0040,72A7,011F,0A,01,C5
                HEX    04,0040,73C6,014A,0A,01,C6
                HEX    04,0040,7510,015C,0A,01,C7
                HEX    04,0040,766C,02AF,0A,01,C8
                HEX    04,0040,791B,03FE,0A,01,C9
                HEX    04,0040,7D19,03E3,0A,01,CA
                HEX    04,0040,80FC,0326,0A,01,CB
                HEX    04,0040,8422,028B,0A,01,CC
                HEX    04,0040,86AD,0224,0A,01,CD
                HEX    04,0040,88D1,01D7,0A,01,CE
                HEX    04,0040,8AA8,0130,0A,01,CF
                HEX    04,0040,8BD8,00DB,0A,01,D0
                HEX    04,0038,BC94,22A0,0A,02,00               ; [Virtual] Sound Screen Jump #5 & #7 (Compressed)
Death_05        HEX    04,0040,8CB3,4733,0A,80,00               ; Death Screen (boat crash)
                HEX    04,0040,D3E6,0461,0A,81,01
                HEX    04,0040,D847,04BE,0A,81,02
                HEX    04,0040,DD05,03CF,0A,81,03
                HEX    04,0040,E0D4,0412,0A,81,04
                HEX    04,0040,E4E6,0B19,0A,81,05
                HEX    04,0040,EFFF,0C20,0A,81,06
*- Data041
                HEX    04,0041,0000,0936,0A,81,07
                HEX    04,0041,0936,07C9,0A,81,08
                HEX    04,0041,10FF,07BB,0A,81,09
                HEX    04,0041,18BA,05DC,0A,81,0A
                HEX    04,0041,1E96,07D3,0A,81,0B
                HEX    04,0041,2669,0619,0A,81,0C
                HEX    04,0041,2C82,01EA,0A,81,0D
                HEX    04,0041,2E6C,1018,0A,82,00               ; Death Sound (Compressed)
Death_06        HEX    04,0041,3E84,0000,0A,80,01               ; [Virtual] Death Screen Boat Sink WhirlPools Right 
                HEX    04,0041,3E84,0F0B,0A,81,01
                HEX    04,0041,4D8F,0D0E,0A,81,02
                HEX    04,0041,5A9D,0BBD,0A,81,03
                HEX    04,0041,665A,0A33,0A,81,04
                HEX    04,0041,708D,092F,0A,81,05
                HEX    04,0041,79BC,09B5,0A,81,06
                HEX    04,0041,8371,08E1,0A,81,07
                HEX    04,0041,8C52,084C,0A,81,08
                HEX    04,0041,949E,072D,0A,81,09
                HEX    04,0041,9BCB,05DE,0A,81,0A
                HEX    04,0041,A1A9,066B,0A,81,0B
                HEX    04,0041,A814,05BC,0A,81,0C
                HEX    04,0041,ADD0,068C,0A,81,0D
                HEX    04,0041,B45C,066D,0A,81,0E
                HEX    04,0041,BAC9,05C4,0A,81,0F
                HEX    04,0042,46C2,1333,0A,82,FF               ; [Virtual] Death Sound Boat Sink (Uncompressed)
Death_07        HEX    04,0041,C08D,0000,0A,80,00               ; [Virtual] Death Screen Boat Sink WhirlPools Left 
                HEX    04,0041,C08D,0F0A,0A,81,01
                HEX    04,0041,CF97,0D0A,0A,81,02
                HEX    04,0041,DCA1,0BBC,0A,81,03
                HEX    04,0041,E85D,0A32,0A,81,04
                HEX    04,0041,F28F,0930,0A,81,05
*- Data042
                HEX    04,0042,0000,09B4,0A,81,06
                HEX    04,0042,09B4,08E1,0A,81,07
                HEX    04,0042,1295,084A,0A,81,08
                HEX    04,0042,1ADF,072E,0A,81,09
                HEX    04,0042,220D,05D9,0A,81,0A
                HEX    04,0042,27E6,066C,0A,81,0B
                HEX    04,0042,2E52,05BC,0A,81,0C
                HEX    04,0042,340E,068A,0A,81,0D
                HEX    04,0042,3A98,066A,0A,81,0E
                HEX    04,0042,4102,05C0,0A,81,0F
                HEX    04,0042,46C2,1333,0A,82,FF               ; Death Sound Boat Sink (Uncompressed)
Scene_0B        HEX    04,0042,59F5,544A,0B,00,00               ; Scene 0B, Screen #0
                HEX    04,0042,AE3F,0963,0B,01,01
                HEX    04,0042,B7A2,07D1,0B,01,02
                HEX    04,0042,BF73,097D,0B,01,03
                HEX    04,0042,C8F0,08E8,0B,01,04
                HEX    04,0042,D1D8,07DB,0B,01,05
                HEX    04,0042,D9B3,08BD,0B,01,06
                HEX    04,0042,E270,08E4,0B,01,07
                HEX    04,0042,EB54,092E,0B,01,08
                HEX    04,0042,F482,08DC,0B,01,09
*- Data043
                HEX    04,0043,0000,096F,0B,01,0A
                HEX    04,0043,096F,0895,0B,01,0B
                HEX    04,0043,1204,0741,0B,01,0C
                HEX    04,0043,1945,0689,0B,01,0D
                HEX    04,0043,1FCE,07DB,0B,01,0E
                HEX    04,0043,27A9,088F,0B,01,0F
                HEX    04,0043,3038,0930,0B,01,10
                HEX    04,0043,3968,0813,0B,01,11
                HEX    04,0043,417B,0963,0B,01,12
                HEX    04,0043,4ADE,085F,0B,01,13
                HEX    04,0043,533D,07A3,0B,01,14
                HEX    04,0043,5AE0,092E,0B,01,15
                HEX    04,0043,640E,0A11,0B,01,16
                HEX    04,0043,6E1F,0CC4,0B,01,17
                HEX    04,0043,7AE3,1079,0B,01,18
                HEX    04,0043,8B5C,10BE,0B,01,19
                HEX    04,0043,9C1A,11B5,0B,01,1A
                HEX    04,0043,ADCF,1212,0B,01,1B
                HEX    04,0043,BFE1,128A,0B,01,1C
                HEX    04,0043,D26B,11C5,0B,01,1D
                HEX    04,0043,E430,11FD,0B,01,1E
*- Data044
                HEX    04,0044,0000,13E3,0B,01,1F
                HEX    04,0044,13E3,128C,0B,01,20
                HEX    04,0044,266F,0BDA,0B,01,21
                HEX    04,0044,3249,0C59,0B,01,22
                HEX    04,0044,3EA2,4000,0B,02,00               ; Game Sound (Compressed)
                HEX    04,0044,7EA2,53BD,0B,00,23               ; Scene 0B, Screen #1
                HEX    04,0044,D25F,1415,0B,01,24
                HEX    04,0044,E674,1228,0B,01,25
*- Data045
                HEX    04,0045,0000,07A6,0B,01,26
                HEX    04,0045,07A6,0801,0B,01,27
                HEX    04,0045,0FA7,118E,0B,01,28
                HEX    04,0045,2135,05BF,0B,01,29
                HEX    04,0045,26F4,0C9D,0B,01,2A
                HEX    04,0045,3391,1649,0B,01,2B
                HEX    04,0045,49DA,08A1,0B,01,2C
                HEX    04,0045,527B,0327,0B,01,2D
                HEX    04,0045,55A2,08A6,0B,01,2E
                HEX    04,0045,5E48,0CE7,0B,01,2F
                HEX    04,0044,3EA2,4000,0B,02,00               ; [Virtual] Game Sound (Compressed)
                HEX    04,0045,6B2F,544A,0B,00,30               ; Scene 0B, Screen #2
                HEX    04,0045,BF79,16C7,0B,01,31
                HEX    04,0045,D640,1519,0B,01,32
*- Data046
                HEX    04,0046,0000,163D,0B,01,33
                HEX    04,0046,163D,0078,0B,01,34
                HEX    04,0046,16B5,17AE,0B,01,35
                HEX    04,0046,2E63,1363,0B,01,36
                HEX    04,0046,41C6,149B,0B,01,37
                HEX    04,0046,5661,14CB,0B,01,38
                HEX    04,0046,6B2C,13DA,0B,01,39
                HEX    04,0046,7F06,1494,0B,01,3A
                HEX    04,0046,939A,16A6,0B,01,3B
                HEX    04,0046,AA40,15DE,0B,01,3C
                HEX    04,0046,C01E,0DF9,0B,01,3D
                HEX    04,0046,CE17,151D,0B,01,3E
                HEX    04,0046,E334,1524,0B,01,3F
*- Data047
                HEX    04,0047,0000,153D,0B,01,40
                HEX    04,0047,153D,1660,0B,01,41
                HEX    04,0047,2B9D,191E,0B,01,42
                HEX    04,0047,44BB,164C,0B,01,43
                HEX    04,0047,5B07,154B,0B,01,44
                HEX    04,0047,7052,1361,0B,01,45
                HEX    04,0047,83B3,0B7B,0B,01,46
                HEX    04,0047,8F2E,0D66,0B,01,47
                HEX    04,0047,9C94,0D89,0B,01,48
                HEX    04,0047,AA1D,0B12,0B,01,49
                HEX    04,0047,B52F,0A68,0B,01,4A
                HEX    04,0047,BF97,0C8B,0B,01,4B
                HEX    04,0047,CC22,0E10,0B,01,4C
                HEX    04,0047,DA32,1074,0B,01,4D
                HEX    04,0047,EAA6,0F03,0B,01,4E
*- Data048
                HEX    04,0048,0000,0DC5,0B,01,4F
                HEX    04,0048,0DC5,0E01,0B,01,50
                HEX    04,0048,1BC6,052E,0B,01,51
                HEX    04,0048,20F4,0C76,0B,01,52
                HEX    04,0048,2D6A,0D51,0B,01,53
                HEX    04,0048,3ABB,0D0E,0B,01,54
                HEX    04,0048,47C9,0C91,0B,01,55
                HEX    04,0048,545A,1026,0B,01,56
                HEX    04,0048,6480,100C,0B,01,57
                HEX    04,0048,748C,0D7A,0B,01,58
                HEX    04,0048,8206,0D91,0B,01,59
                HEX    04,0048,8F97,0CF0,0B,01,5A
                HEX    04,0048,9C87,08C2,0B,01,5B
                HEX    04,0048,A549,082D,0B,01,5C
                HEX    04,0048,AD76,0149,0B,01,5D
                HEX    04,0044,3EA2,4000,0B,02,00               ; [Virtual] Game Sound (Compressed)                
Death_08        HEX    04,0048,AEBF,0000,0B,80,00               ; [Virtual] Death Screen
                HEX    04,0048,AEBF,193C,0B,81,01
                HEX    04,0048,C7FB,151C,0B,81,02
                HEX    04,0048,DD17,1671,0B,81,03
*- Data049
                HEX    04,0049,0000,1120,0B,81,04
                HEX    04,0049,1120,1216,0B,81,05
                HEX    04,0049,2336,0FCB,0B,81,06
                HEX    04,0049,3301,1229,0B,81,07
                HEX    04,0049,452A,0EF6,0B,81,08
                HEX    04,0049,5420,0FAA,0B,81,09
                HEX    04,0049,63CA,1229,0B,81,0A
                HEX    04,0049,75F3,0EF6,0B,81,0B
                HEX    04,0049,84E9,3E10,0B,82,FF               ; Death Sound (Uncompressed)                    
*- Data050
Scene_0C        HEX    04,0050,0000,64A6,0C,00,00               ; Scene 0C, Screen #0
                HEX    04,0050,64A6,056E,0C,01,01
                HEX    04,0050,6A14,0536,0C,01,02
                HEX    04,0050,6F4A,0759,0C,01,03
                HEX    04,0050,76A3,0873,0C,01,04
                HEX    04,0050,7F16,084D,0C,01,05
                HEX    04,0050,8763,081A,0C,01,06
                HEX    04,0050,8F7D,07D7,0C,01,07
                HEX    04,0050,9754,0776,0C,01,08
                HEX    04,0050,9ECA,06B8,0C,01,09
                HEX    04,0050,A582,0677,0C,01,0A
                HEX    04,0050,ABF9,0675,0C,01,0B
                HEX    04,0050,B26E,0600,0C,01,0C
                HEX    04,0050,B86E,0511,0C,01,0D
                HEX    04,0050,BD7F,04F8,0C,01,0E
                HEX    04,0050,C277,0480,0C,01,0F
                HEX    04,0050,C6F7,06D7,0C,01,10
                HEX    04,0050,CDCE,096C,0C,01,11
                HEX    04,0050,D73A,0B84,0C,01,12
                HEX    01,0006,C4B1,0AF0,0C,01,13               ; Store into Data File 006
                HEX    01,0006,CFA1,0907,0C,01,14
***--- Disk5 ---
*- Data051
                HEX    05,0051,0000,09E7,0C,01,15
                HEX    05,0051,09E7,08E0,0C,01,16
                HEX    05,0051,12C7,07E6,0C,01,17
                HEX    05,0051,1AAD,063F,0C,01,18
                HEX    05,0051,20EC,06C9,0C,01,19
                HEX    05,0051,27B5,05EC,0C,01,1A
                HEX    05,0051,2DA1,05B5,0C,01,1B
                HEX    05,0051,3356,05DC,0C,01,1C
                HEX    05,0051,3932,0616,0C,01,1D
                HEX    05,0051,3F48,060E,0C,01,1E
                HEX    05,0051,4556,05FA,0C,01,1F
                HEX    05,0051,4B50,0582,0C,01,20
                HEX    05,0051,50D2,3FC0,0C,02,FF               ; Game Sound (Uncompressed)
                HEX    05,0051,9092,64CD,0C,00,21               ; Scene 0C, Screen #1 
                HEX    05,0051,F55F,056D,0C,01,22
*- Data052
                HEX    05,0052,0000,0536,0C,01,23
                HEX    05,0052,0536,0756,0C,01,24
                HEX    05,0052,0C8C,0872,0C,01,25
                HEX    05,0052,14FE,084D,0C,01,26
                HEX    05,0052,1D4B,0818,0C,01,27
                HEX    05,0052,2563,07D4,0C,01,28
                HEX    05,0052,2D37,0772,0C,01,29
                HEX    05,0052,34A9,06B8,0C,01,2A
                HEX    05,0052,3B61,0675,0C,01,2B
                HEX    05,0052,41D6,0675,0C,01,2C
                HEX    05,0052,484B,0600,0C,01,2D
                HEX    05,0052,4E4B,0511,0C,01,2E
                HEX    05,0052,535C,04F3,0C,01,2F
                HEX    05,0052,584F,0480,0C,01,30
                HEX    05,0052,5CCF,06D5,0C,01,31
                HEX    05,0052,63A4,0969,0C,01,32
                HEX    05,0052,6D0D,0B84,0C,01,33
                HEX    05,0052,7891,0AF0,0C,01,34
                HEX    05,0052,8381,0907,0C,01,35
                HEX    05,0052,8C88,09E7,0C,01,36
                HEX    05,0052,966F,08E2,0C,01,37
                HEX    05,0052,9F51,07E5,0C,01,38
                HEX    05,0052,A736,063F,0C,01,39
                HEX    05,0052,AD75,06C9,0C,01,3A
                HEX    05,0052,B43E,05ED,0C,01,3B
                HEX    05,0052,BA2B,05A9,0C,01,3C
                HEX    05,0052,BFD4,05D6,0C,01,3D
                HEX    05,0052,C5AA,0617,0C,01,3E
                HEX    05,0052,CBC1,060F,0C,01,3F
                HEX    05,0052,D1D0,05FA,0C,01,40
                HEX    05,0052,D7CA,0582,0C,01,41
                HEX    05,0051,50D2,3FC0,0C,02,FF               ; [Virtual] Game Sound (Uncompressed)
Death_09        HEX    05,0052,DD4C,0000,0C,80,00               ; [Virtual] Death #09 Screen  
                HEX    05,0052,DD4C,0880,0C,81,01
                HEX    05,0052,E5CC,0832,0C,81,02
                HEX    05,0052,EDFE,07BF,0C,81,03
                HEX    05,0052,F5BD,0728,0C,81,04
*- Data053
                HEX    05,0053,0000,0567,0C,81,05
                HEX    05,0053,0567,0769,0C,81,06
                HEX    05,0053,0CD0,0623,0C,81,07
                HEX    05,0053,12F3,0736,0C,81,08
                HEX    05,0053,1A29,0821,0C,81,09
                HEX    05,0053,224A,0802,0C,81,0A
                HEX    05,0053,2A4C,06C6,0C,81,0B
                HEX    05,0053,3112,0628,0C,81,0C
                HEX    05,0053,373A,04FD,0C,81,0D
                HEX    05,0053,3C37,04AC,0C,81,0E
                HEX    05,0053,A15B,2030,0C,82,FF               ; [Virtual] Death Sound (Uncompressed) 
Death_0A        HEX    05,0053,40E3,0000,0C,80,00               ; [Virtual] Death #0A Screen                   
                HEX    05,0053,40E3,0880,0C,81,01
                HEX    05,0053,4963,0830,0C,81,02
                HEX    05,0053,5193,07BF,0C,81,03
                HEX    05,0053,5952,0728,0C,81,04
                HEX    05,0053,607A,0566,0C,81,05
                HEX    05,0053,65E0,0769,0C,81,06
                HEX    05,0053,6D49,0623,0C,81,07
                HEX    05,0053,736C,0736,0C,81,08
                HEX    05,0053,7AA2,0820,0C,81,09
                HEX    05,0053,82C2,0802,0C,81,0A
                HEX    05,0053,8AC4,06C7,0C,81,0B
                HEX    05,0053,918B,0628,0C,81,0C
                HEX    05,0053,97B3,04FD,0C,81,0D
                HEX    05,0053,9CB0,04AB,0C,81,0E
                HEX    05,0053,A15B,2030,0C,82,FF               ; Death Sound (Uncompressed) 
*- Data054
Scene_0D        HEX    05,0054,0000,4F14,0D,00,00               ; Scene 0D, Screen #0  
                HEX    05,0054,4F14,0CB9,0D,01,01
                HEX    05,0054,5BCD,0C34,0D,01,02
                HEX    05,0054,6801,0D7B,0D,01,03
                HEX    05,0054,757C,0ADD,0D,01,04
                HEX    05,0054,8059,0AB0,0D,01,05
                HEX    05,0054,8B09,0C27,0D,01,06
                HEX    05,0054,9730,0A7A,0D,01,07
                HEX    05,0054,A1AA,09F2,0D,01,08
                HEX    05,0054,AB9C,0BAE,0D,01,09
                HEX    05,0054,B74A,089E,0D,01,0A
                HEX    05,0054,BFE8,06F8,0D,01,0B
                HEX    05,0054,C6E0,0B56,0D,01,0C
                HEX    05,0054,D236,0D7E,0D,01,0D
                HEX    05,0054,DFB4,0E30,0D,01,0E
                HEX    05,0054,EDE4,0C30,0D,01,0F
*- Data055
                HEX    05,0055,0000,097D,0D,01,10
                HEX    05,0055,097D,0B9B,0D,01,11
                HEX    05,0055,1518,0A9B,0D,01,12
                HEX    05,0055,1FB3,084B,0D,01,13
                HEX    05,0055,27FE,0AC4,0D,01,14
                HEX    05,0055,32C2,0AB7,0D,01,15
                HEX    05,0055,3D79,099B,0D,01,16
                HEX    05,0055,4714,0B27,0D,01,17
                HEX    05,0055,523B,0C87,0D,01,18
                HEX    05,0055,5EC2,0801,0D,01,19
                HEX    05,0055,66C3,07F6,0D,01,1A
                HEX    05,0055,6EB9,0B24,0D,01,1B
                HEX    05,0055,79DD,0E8D,0D,01,1C
                HEX    05,0055,886A,0D2E,0D,01,1D
                HEX    05,0055,9598,0BB1,0D,01,1E
                HEX    05,0055,A149,0C57,0D,01,1F
                HEX    05,0055,ADA0,0B33,0D,01,20
                HEX    05,0055,B8D3,0A73,0D,01,21
                HEX    05,0055,C346,0C03,0D,01,22
                HEX    05,0055,CF49,0A8A,0D,01,23
                HEX    05,0055,D9D3,0A06,0D,01,24
                HEX    05,0055,E3D9,0BE6,0D,01,25
                HEX    05,0055,EFBF,07BE,0D,01,26
                HEX    05,0055,F77D,074C,0D,01,27
*- Data056
                HEX    05,0056,0000,0B60,0D,01,28
                HEX    05,0056,0B60,0CDC,0D,01,29
                HEX    05,0056,183C,0DDE,0D,01,2A
                HEX    05,0056,261A,0B79,0D,01,2B
                HEX    05,0056,3193,0A17,0D,01,2C
                HEX    05,0056,3BAA,0B94,0D,01,2D
                HEX    05,0056,473E,0968,0D,01,2E
                HEX    05,0056,50A6,0919,0D,01,2F
                HEX    05,0056,59BF,0AA8,0D,01,30
                HEX    05,0056,6467,0A25,0D,01,31
                HEX    05,0056,6E8C,09EC,0D,01,32
                HEX    05,0056,7878,0ACD,0D,01,33
                HEX    05,0056,8345,0CB1,0D,01,34
                HEX    05,0056,8FF6,089E,0D,01,35
                HEX    05,0056,9894,0861,0D,01,36
                HEX    05,0056,A0F5,0B12,0D,01,37
                HEX    05,0056,AC07,0F08,0D,01,38
                HEX    05,0056,BB0F,0CCE,0D,01,39
                HEX    05,0056,C7DD,0C90,0D,01,3A
*- Data057
                HEX    05,0057,0000,6190,0D,02,FF               ; Game Sound Screen #0 (Uncompressed)
                HEX    05,0057,6190,59E2,0D,00,3B               ; Scene 0D, Screen #1 (Red)
                HEX    05,0057,BB72,0409,0D,01,3C
                HEX    05,0057,BF7B,01D1,0D,01,3D
                HEX    05,0057,C14C,05AC,0D,01,3E
                HEX    05,0057,C6F8,095E,0D,01,3F
                HEX    05,0057,D056,0799,0D,01,40
                HEX    05,0057,D7EF,05EF,0D,01,41
                HEX    05,0057,DDDE,07EF,0D,01,42
                HEX    05,0057,E5CD,08FE,0D,01,43
                HEX    05,0057,EECB,0722,0D,01,44
                HEX    05,0057,F5ED,03CA,0D,01,45
                HEX    05,0057,F9B7,0592,0D,01,46
*- Data058
                HEX    05,0058,0000,057A,0D,01,47
                HEX    05,0058,057A,0505,0D,01,48
                HEX    05,0058,0A7F,05E9,0D,01,49
                HEX    05,0058,1068,070D,0D,01,4A
                HEX    05,0058,1775,0869,0D,01,4B
                HEX    05,0058,1FDE,085B,0D,01,4C
                HEX    05,0058,2839,089F,0D,01,4D
                HEX    05,0058,30D8,090D,0D,01,4E
                HEX    05,0058,39E5,08ED,0D,01,4F
                HEX    05,0058,42D2,085D,0D,01,50
                HEX    05,0058,4B2F,0EC1,0D,01,51
                HEX    05,0058,59F0,0DB4,0D,01,52
* HEX    05,0058,67A4,13C4,0D,02,FF
                HEX    05,0059,89D7,6FE0,0D,02,FF               ; [Virtual] Game Sound Screen #1 (Uncompressed)
                HEX    05,0058,7B68,59B4,0D,00,53               ; Scene 0D, Screen #2 (Yellow)
                HEX    05,0058,D51C,0497,0D,01,54
                HEX    05,0058,D9B3,04E3,0D,01,55
                HEX    05,0058,DE96,081E,0D,01,56
                HEX    05,0058,E6B4,0A50,0D,01,57
                HEX    05,0058,F104,08B7,0D,01,58
*- Data059
                HEX    05,0059,0000,0817,0D,01,59
                HEX    05,0059,0817,067C,0D,01,5A
                HEX    05,0059,0E93,0832,0D,01,5B
                HEX    05,0059,16C5,0826,0D,01,5C
                HEX    05,0059,1EEB,0623,0D,01,5D
                HEX    05,0059,250E,0589,0D,01,5E
                HEX    05,0059,2A97,0583,0D,01,5F
                HEX    05,0059,301A,0629,0D,01,60
                HEX    05,0059,3643,060B,0D,01,61
                HEX    05,0059,3C4E,06F5,0D,01,62
                HEX    05,0059,4343,0827,0D,01,63
                HEX    05,0059,4B6A,07E0,0D,01,64
                HEX    05,0059,534A,0660,0D,01,65
                HEX    05,0059,59AA,08C1,0D,01,66
                HEX    05,0059,626B,08C0,0D,01,67
                HEX    05,0059,6B2B,0767,0D,01,68
                HEX    05,0059,7292,0D30,0D,01,69
                HEX    05,0059,7FC2,0A15,0D,01,6A
                HEX    05,0059,89D7,6FE0,0D,02,FF               ; Game Sound Screen #2 (Uncompressed)
                HEX    05,0058,7B68,59B4,0D,00,53               ; [Virtual] Scene 0D, Screen #3 (Blue)
                HEX    05,0058,D51C,0497,0D,01,54               ; [Virtual] 
                HEX    05,0058,D9B3,04E3,0D,01,55               ; [Virtual] 
                HEX    05,0058,DE96,081E,0D,01,56               ; [Virtual] 
                HEX    05,0058,E6B4,0A50,0D,01,57               ; [Virtual] 
                HEX    05,0058,F104,08B7,0D,01,58               ; [Virtual] 
                HEX    05,0059,0000,0817,0D,01,59               ; [Virtual] 
                HEX    05,0059,0817,067C,0D,01,5A               ; [Virtual] 
                HEX    05,0059,0E93,0832,0D,01,5B               ; [Virtual] 
                HEX    05,0059,16C5,0826,0D,01,5C               ; [Virtual] 
                HEX    05,0059,1EEB,0623,0D,01,5D               ; [Virtual] 
                HEX    05,0059,250E,0589,0D,01,5E               ; [Virtual] 
                HEX    05,0059,2A97,0583,0D,01,5F               ; [Virtual] 
                HEX    05,0059,301A,0629,0D,01,60               ; [Virtual] 
                HEX    05,0059,3643,060B,0D,01,61               ; [Virtual] 
                HEX    05,0059,3C4E,06F5,0D,01,62               ; [Virtual] 
                HEX    05,0059,4343,0827,0D,01,63               ; [Virtual] 
                HEX    05,0059,4B6A,07E0,0D,01,64               ; [Virtual] 
                HEX    05,0059,534A,0660,0D,01,65               ; [Virtual] 
                HEX    05,0059,59AA,08C1,0D,01,66               ; [Virtual] 
                HEX    05,0059,626B,08C0,0D,01,67               ; [Virtual] 
                HEX    05,0059,6B2B,0767,0D,01,68               ; [Virtual] 
                HEX    05,0059,7292,0D30,0D,01,69               ; [Virtual] 
                HEX    05,0059,7FC2,0A15,0D,01,6A               ; [Virtual] 
                HEX    05,0059,89D7,6FE0,0D,02,FF               ; [Virtual] Game Sound Screen #3 (Uncompressed)
                HEX    05,0058,7B68,59B4,0D,00,53               ; [Virtual] Scene 0D, Screen #4 (Red)
                HEX    05,0058,D51C,0497,0D,01,54               ; [Virtual] 
                HEX    05,0058,D9B3,04E3,0D,01,55               ; [Virtual] 
                HEX    05,0058,DE96,081E,0D,01,56               ; [Virtual] 
                HEX    05,0058,E6B4,0A50,0D,01,57               ; [Virtual] 
                HEX    05,0058,F104,08B7,0D,01,58               ; [Virtual] 
                HEX    05,0059,0000,0817,0D,01,59               ; [Virtual] 
                HEX    05,0059,0817,067C,0D,01,5A               ; [Virtual] 
                HEX    05,0059,0E93,0832,0D,01,5B               ; [Virtual] 
                HEX    05,0059,16C5,0826,0D,01,5C               ; [Virtual] 
                HEX    05,0059,1EEB,0623,0D,01,5D               ; [Virtual] 
                HEX    05,0059,250E,0589,0D,01,5E               ; [Virtual] 
                HEX    05,0059,2A97,0583,0D,01,5F               ; [Virtual] 
                HEX    05,0059,301A,0629,0D,01,60               ; [Virtual] 
                HEX    05,0059,3643,060B,0D,01,61               ; [Virtual] 
                HEX    05,0059,3C4E,06F5,0D,01,62               ; [Virtual] 
                HEX    05,0059,4343,0827,0D,01,63               ; [Virtual] 
                HEX    05,0059,4B6A,07E0,0D,01,64               ; [Virtual] 
                HEX    05,0059,534A,0660,0D,01,65               ; [Virtual] 
                HEX    05,0059,59AA,08C1,0D,01,66               ; [Virtual] 
                HEX    05,0059,626B,08C0,0D,01,67               ; [Virtual] 
                HEX    05,0059,6B2B,0767,0D,01,68               ; [Virtual] 
                HEX    05,0059,7292,0D30,0D,01,69               ; [Virtual] 
                HEX    05,0059,7FC2,0A15,0D,01,6A               ; [Virtual] 
                HEX    05,0059,89D7,6FE0,0D,02,FF               ; [Virtual] Game Sound Screen #4 (Uncompressed)
                HEX    05,0058,7B68,59B4,0D,00,53               ; [Virtual] Scene 0D, Screen #5 (Yellow)
                HEX    05,0058,D51C,0497,0D,01,54               ; [Virtual] 
                HEX    05,0058,D9B3,04E3,0D,01,55               ; [Virtual] 
                HEX    05,0058,DE96,081E,0D,01,56               ; [Virtual] 
                HEX    05,0058,E6B4,0A50,0D,01,57               ; [Virtual] 
                HEX    05,0058,F104,08B7,0D,01,58               ; [Virtual] 
                HEX    05,0059,0000,0817,0D,01,59               ; [Virtual] 
                HEX    05,0059,0817,067C,0D,01,5A               ; [Virtual] 
                HEX    05,0059,0E93,0832,0D,01,5B               ; [Virtual] 
                HEX    05,0059,16C5,0826,0D,01,5C               ; [Virtual] 
                HEX    05,0059,1EEB,0623,0D,01,5D               ; [Virtual] 
                HEX    05,0059,250E,0589,0D,01,5E               ; [Virtual] 
                HEX    05,0059,2A97,0583,0D,01,5F               ; [Virtual] 
                HEX    05,0059,301A,0629,0D,01,60               ; [Virtual] 
                HEX    05,0059,3643,060B,0D,01,61               ; [Virtual] 
                HEX    05,0059,3C4E,06F5,0D,01,62               ; [Virtual] 
                HEX    05,0059,4343,0827,0D,01,63               ; [Virtual] 
                HEX    05,0059,4B6A,07E0,0D,01,64               ; [Virtual] 
                HEX    05,0059,534A,0660,0D,01,65               ; [Virtual] 
                HEX    05,0059,59AA,08C1,0D,01,66               ; [Virtual] 
                HEX    05,0059,626B,08C0,0D,01,67               ; [Virtual] 
                HEX    05,0059,6B2B,0767,0D,01,68               ; [Virtual] 
                HEX    05,0059,7292,0D30,0D,01,69               ; [Virtual] 
                HEX    05,0059,7FC2,0A15,0D,01,6A               ; [Virtual] 
                HEX    05,0059,89D7,6FE0,0D,02,FF               ; [Virtual] Game Sound Screen #5 (Uncompressed)
                HEX    05,0058,7B68,59B4,0D,00,53               ; [Virtual] Scene 0D, Screen #6 (Blue)
                HEX    05,0058,D51C,0497,0D,01,54               ; [Virtual] 
                HEX    05,0058,D9B3,04E3,0D,01,55               ; [Virtual] 
                HEX    05,0058,DE96,081E,0D,01,56               ; [Virtual] 
                HEX    05,0058,E6B4,0A50,0D,01,57               ; [Virtual] 
                HEX    05,0058,F104,08B7,0D,01,58               ; [Virtual] 
                HEX    05,0059,0000,0817,0D,01,59               ; [Virtual] 
                HEX    05,0059,0817,067C,0D,01,5A               ; [Virtual] 
                HEX    05,0059,0E93,0832,0D,01,5B               ; [Virtual] 
                HEX    05,0059,16C5,0826,0D,01,5C               ; [Virtual] 
                HEX    05,0059,1EEB,0623,0D,01,5D               ; [Virtual] 
                HEX    05,0059,250E,0589,0D,01,5E               ; [Virtual] 
                HEX    05,0059,2A97,0583,0D,01,5F               ; [Virtual] 
                HEX    05,0059,301A,0629,0D,01,60               ; [Virtual] 
                HEX    05,0059,3643,060B,0D,01,61               ; [Virtual] 
                HEX    05,0059,3C4E,06F5,0D,01,62               ; [Virtual] 
                HEX    05,0059,4343,0827,0D,01,63               ; [Virtual] 
                HEX    05,0059,4B6A,07E0,0D,01,64               ; [Virtual] 
                HEX    05,0059,534A,0660,0D,01,65               ; [Virtual] 
                HEX    05,0059,59AA,08C1,0D,01,66               ; [Virtual] 
                HEX    05,0059,626B,08C0,0D,01,67               ; [Virtual] 
                HEX    05,0059,6B2B,0767,0D,01,68               ; [Virtual] 
                HEX    05,0059,7292,0D30,0D,01,69               ; [Virtual] 
                HEX    05,0059,7FC2,0A15,0D,01,6A               ; [Virtual] 
                HEX    05,0059,89D7,6FE0,0D,02,FF               ; [Virtual] Game Sound Screen #6 (Uncompressed)
*- Data060
Death_0B                                                        ;           Death #0B Screen (Red)
Death_0C                                                        ; [Virtual] Death #0C Screen (Yellow)  
Death_0D        HEX    05,0060,0000,5D56,0D,80,01               ; [Virtual] Death #0D Screen (Blue)  
                HEX    05,0060,5D56,09CE,0D,81,01
                HEX    05,0060,6724,0B74,0D,81,02
                HEX    05,0060,7298,112D,0D,81,03
                HEX    05,0060,83C5,0F81,0D,81,04
                HEX    05,0060,9346,11DB,0D,81,05
                HEX    05,0060,A521,16CD,0D,81,06
                HEX    05,0060,BBEE,1824,0D,81,07
                HEX    05,0060,D412,1004,0D,82,00               ; Death #0B / #0C / #0D Sound (Compressed) 
*- Data061
Scene_0E        HEX    05,0061,0000,51F3,0E,00,00               ; Scene 0E, Screen #0
                HEX    05,0061,51F3,0C80,0E,01,01
                HEX    05,0061,5E73,0DC0,0E,01,02
                HEX    05,0061,6C33,0C51,0E,01,03
                HEX    05,0061,7884,0C24,0E,01,04
                HEX    05,0061,84A8,09C6,0E,01,05
                HEX    05,0061,8E6E,00A4,0E,01,06
                HEX    05,0061,8F12,0A3F,0E,01,07
                HEX    05,0061,9951,0BAF,0E,01,08
                HEX    05,0061,A500,0CD9,0E,01,09
                HEX    05,0061,B1D9,0C78,0E,01,0A
                HEX    05,0061,BE51,0A50,0E,01,0B
                HEX    05,0061,C8A1,0A36,0E,01,0C
                HEX    05,0061,D2D7,09B1,0E,01,0D
                HEX    05,0061,DC88,0C40,0E,01,0E
                HEX    05,0061,E8C8,0B55,0E,01,0F
*- Data062
                HEX    05,0062,0000,0CC9,0E,01,10
                HEX    05,0062,0CC9,0AD6,0E,01,11
                HEX    05,0062,179F,0A9E,0E,01,12
                HEX    05,0062,223D,0E80,0E,01,13
                HEX    05,0062,30BD,0CB5,0E,01,14
                HEX    05,0062,3D72,0146,0E,01,15
                HEX    05,0062,3EB8,1232,0E,01,16
                HEX    05,0062,50EA,0F11,0E,01,17
                HEX    05,0062,5FFB,08CA,0E,01,18
                HEX    05,0062,68C5,10F2,0E,01,19
                HEX    05,0062,79B7,0E6D,0E,01,1A
                HEX    05,0062,8824,0EF2,0E,01,1B
                HEX    05,0062,9716,0C1B,0E,01,1C
                HEX    05,0062,A331,0C9A,0E,01,1D
                HEX    05,0062,AFCB,096A,0E,01,1E
                HEX    05,0062,B935,082A,0E,01,1F
                HEX    05,0062,C15F,0709,0E,01,20
                HEX    05,0062,C868,059F,0E,01,21
                HEX    05,0062,CE07,0474,0E,01,22
                HEX    05,0062,D27B,02D4,0E,01,23
                HEX    05,0062,D54F,0136,0E,01,24
*- Data063
                HEX    05,0063,0000,3D40,0E,02,FF               ; Game Sound (Uncompressed)
                HEX    05,0063,3D40,4853,0E,00,25               ; Scene 0E, Screen #1
                HEX    05,0063,8593,0F23,0E,01,26
                HEX    05,0063,94B6,0DFF,0E,01,27
                HEX    05,0063,A2B5,0A42,0E,01,28
                HEX    05,0063,ACF7,09A1,0E,01,29
                HEX    05,0063,B698,09DA,0E,01,2A
                HEX    05,0063,C072,0A32,0E,01,2B
                HEX    05,0063,CAA4,0961,0E,01,2C
                HEX    05,0063,D405,0912,0E,01,2D
Death_0E        HEX    05,0063,DD17,0000,0E,80,00               ; [Virtual] Death #0E Screen
                HEX    05,0063,DD17,05DC,0E,81,01
                HEX    05,0063,E2F3,0469,0E,81,02
                HEX    05,0063,E75C,045B,0E,81,03
                HEX    05,0063,EBB7,0447,0E,81,04
                HEX    05,0063,EFFE,0138,0E,81,05
***--- Disk6 ---
*- Data064
Scene_0F        HEX    06,0064,0000,592A,0F,00,00               ; Scene 0F, Screen #0    
                HEX    06,0064,592A,108D,0F,01,01
                HEX    06,0064,69B7,0E9B,0F,01,02
                HEX    06,0064,7852,0D92,0F,01,03
                HEX    06,0064,85E4,0CDE,0F,01,04
                HEX    06,0064,92C2,0F77,0F,01,05
                HEX    06,0064,A239,120A,0F,01,06
                HEX    06,0064,B443,1008,0F,01,07
                HEX    06,0064,C44B,111E,0F,01,08
                HEX    06,0064,D569,1083,0F,01,09
                HEX    06,0064,E5EC,0FF7,0F,01,0A
*- Data065
                HEX    06,0065,0000,1170,0F,01,0B
                HEX    06,0065,1170,11D1,0F,01,0C
                HEX    06,0065,2341,1191,0F,01,0D
                HEX    06,0065,34D2,109D,0F,01,0E
                HEX    06,0065,456F,0F84,0F,01,0F
                HEX    06,0065,54F3,0FC0,0F,01,10
                HEX    06,0065,64B3,0FFB,0F,01,11
                HEX    06,0065,74AE,0C29,0F,01,12
                HEX    06,0065,80D7,0FF4,0F,01,13
                HEX    06,0065,90CB,0D98,0F,01,14
                HEX    06,0065,9E63,0E9C,0F,01,15
                HEX    06,0065,ACFF,0DA8,0F,01,16
                HEX    06,0065,BAA7,086C,0F,01,17
                HEX    06,0065,C313,03BF,0F,01,18
*- Data066
                HEX    06,0066,0000,3E80,0F,02,FF               ; Screen #0 Sound (Uncompressed)
                HEX    06,0066,3E80,4684,0F,00,19               ; Scene 0F, Screen #1
                HEX    06,0066,8504,0A49,0F,01,1A
                HEX    06,0066,8F4D,0A0B,0F,01,1B
                HEX    06,0066,9958,09D7,0F,01,1C
                HEX    06,0066,A32F,07B6,0F,01,1D
                HEX    06,0066,AAE5,05B4,0F,01,1E
                HEX    06,0066,B099,0208,0F,01,1F
                HEX    06,0066,B2A1,0171,0F,01,20
                HEX    06,0066,B412,043B,0F,01,21
                HEX    06,0066,B84D,0070,0F,01,22
                HEX    06,0066,B8BD,0482,0F,01,23
                HEX    06,0066,BD3F,0143,0F,01,24
                HEX    06,0066,BE82,0139,0F,01,25
                HEX    06,0066,BFBB,098B,0F,01,26
                HEX    06,0066,C946,0B30,0F,01,27
                HEX    06,0066,D476,093D,0F,01,28
                HEX    06,0066,DDB3,08BB,0F,01,29
                HEX    06,0066,E66E,0105,0F,01,2A
                HEX    06,0066,E773,020F,0F,01,2B
                HEX    06,0066,E982,004C,0F,01,2C
                HEX    06,0066,E9CE,014A,0F,01,2D
                HEX    06,0066,EB18,0108,0F,01,2E
                HEX    06,0066,EC20,0127,0F,01,2F
                HEX    06,0066,ED47,0017,0F,01,30
                HEX    06,0066,ED5E,001C,0F,01,31
                HEX    06,0066,ED7A,0A6E,0F,01,32
*- Data067
                HEX    06,0067,0000,0895,0F,01,33
                HEX    06,0067,0895,0ADE,0F,01,34
                HEX    06,0067,1373,5740,0F,02,FF               ; Screen #1 Sound (Uncompressed)
                HEX    06,0067,6AB3,5C09,0F,00,35               ; Scene 0F, Screen #2
                HEX    06,0067,C6BC,091B,0F,01,36
                HEX    06,0067,CFD7,0965,0F,01,37
                HEX    06,0067,D93C,0817,0F,01,38
                HEX    06,0067,E153,05AA,0F,01,39
                HEX    06,0067,E6FD,0641,0F,01,3A
                HEX    06,0067,ED3E,0796,0F,01,3B
                HEX    06,0067,F4D4,06FA,0F,01,3C
*- Data068
                HEX    06,0068,0000,0980,0F,01,3D
                HEX    06,0068,0980,0AEF,0F,01,3E
                HEX    06,0068,146F,0B8D,0F,01,3F
                HEX    06,0068,1FFC,09D3,0F,01,40
                HEX    06,0068,29CF,07B2,0F,01,41
                HEX    06,0068,3181,0AD9,0F,01,42
                HEX    06,0068,3C5A,0BCB,0F,01,43
                HEX    06,0068,4825,07AD,0F,01,44
                HEX    06,0068,4FD2,0B05,0F,01,45
                HEX    06,0068,5AD7,07E9,0F,01,46
                HEX    06,0068,62C0,09E5,0F,01,47
                HEX    06,0068,6CA5,07F1,0F,01,48
                HEX    06,0068,7496,0957,0F,01,49
                HEX    06,0068,7DED,08D4,0F,01,4A
                HEX    06,0068,86C1,0C88,0F,01,4B
                HEX    06,0068,9349,0A08,0F,01,4C
                HEX    06,0068,9D51,0AF6,0F,01,4D
                HEX    06,0068,A847,0CF4,0F,01,4E
                HEX    06,0068,B53B,09B1,0F,01,4F
                HEX    06,0068,BEEC,09D2,0F,01,50
                HEX    06,0068,C8BE,0492,0F,01,51
                HEX    06,0068,CD50,05B0,0F,01,52
                HEX    06,0068,D300,02D6,0F,01,53
*- Data069
                HEX    06,0069,0000,50C0,0F,02,FF               ; Screen #2 Sound (Uncompressed)
                HEX    06,0069,50C0,55A5,0F,00,54               ; Scene 0F, Screen #3
                HEX    06,0069,A665,0D73,0F,01,55
                HEX    06,0069,B3D8,0A2A,0F,01,56
                HEX    06,0069,BE02,0A48,0F,01,57
                HEX    06,0069,C84A,0A8D,0F,01,58
                HEX    06,0069,D2D7,0A08,0F,01,59
                HEX    06,0069,DCDF,0A29,0F,01,5A
                HEX    06,0069,E708,05BA,0F,01,5B
                HEX    06,0069,ECC2,0ADA,0F,01,5C
                HEX    06,0069,F79C,00E4,0F,01,5D
*- Data070
                HEX    06,0070,0000,0A46,0F,01,5E
                HEX    06,0070,0A46,0A7E,0F,01,5F
                HEX    06,0070,14C4,0A78,0F,01,60
                HEX    06,0070,1F3C,0AE4,0F,01,61
                HEX    06,0070,2A20,0BB9,0F,01,62
                HEX    06,0070,35D9,09D8,0F,01,63
                HEX    06,0070,3FB1,0CD6,0F,01,64
                HEX    06,0070,4C87,0B28,0F,01,65
                HEX    06,0070,57AF,0DC3,0F,01,66
                HEX    06,0070,6572,0939,0F,01,67
                HEX    06,0070,6EAB,0BD8,0F,01,68
                HEX    06,0070,7A83,0583,0F,01,69
                HEX    06,0070,8006,0674,0F,01,6A
                HEX    06,0070,867A,0B0A,0F,01,6B
                HEX    06,0070,9184,0C03,0F,01,6C
                HEX    06,0070,9D87,0A45,0F,01,6D
                HEX    06,0070,A7CC,0C9C,0F,01,6E
                HEX    06,0070,B468,0CFB,0F,01,6F
                HEX    06,0070,C163,0FA6,0F,01,70
                HEX    06,0070,D109,0FA9,0F,01,71
                HEX    06,0070,E0B2,0EFF,0F,01,72
                HEX    06,0070,EFB1,0EF3,0F,01,73
*- Data071
                HEX    06,0071,0000,0C94,0F,01,74
                HEX    06,0071,0C94,0958,0F,01,75
                HEX    06,0071,15EC,0045,0F,01,76
                HEX    06,0071,1631,084C,0F,01,77
                HEX    06,0071,1E7D,00AD,0F,01,78
                HEX    06,0071,1F2A,082E,0F,01,79
                HEX    06,0071,2758,084B,0F,01,7A
                HEX    06,0071,2FA3,0065,0F,01,7B
                HEX    06,0071,3008,0118,0F,01,7C
                HEX    06,0071,3120,000E,0F,01,7D
                HEX    06,0071,312E,5840,0F,02,FF               ; Screen #3 Sound (Uncompressed)
                HEX    06,0071,896E,19F7,0F,00,7E               ; Scene 0F, Screen #4
                HEX    06,0071,A365,0B2A,0F,01,7F
                HEX    06,0071,AE8F,08D3,0F,01,80
                HEX    06,0071,B762,0ACF,0F,01,81
                HEX    06,0071,C231,0BDE,0F,01,82
                HEX    06,0071,CE0F,0719,0F,01,83
                HEX    06,0071,D528,0C27,0F,01,84
                HEX    06,0071,E14F,0B21,0F,01,85
                HEX    06,0071,EC70,0C61,0F,01,86
*- Data072
                HEX    06,0072,0000,0C4F,0F,01,87
                HEX    06,0072,0C4F,0DCA,0F,01,88
                HEX    06,0072,1A19,0F18,0F,01,89
                HEX    06,0072,2931,10F5,0F,01,8A
                HEX    06,0072,3A26,108D,0F,01,8B
                HEX    06,0072,4AB3,1001,0F,01,8C
                HEX    06,0072,5AB4,10C4,0F,01,8D
                HEX    06,0072,6B78,1086,0F,01,8E
                HEX    06,0072,7BFE,1168,0F,01,8F
                HEX    06,0072,8D66,1010,0F,01,90
                HEX    06,0072,9D76,0E27,0F,01,91
                HEX    06,0072,AB9D,0CFC,0F,01,92
                HEX    06,0072,B899,0EE6,0F,01,93
                HEX    06,0072,C77F,0F08,0F,01,94
                HEX    06,0072,D687,0C5C,0F,01,95
                HEX    06,0072,E2E3,0D3B,0F,01,96
                HEX    06,0072,F01E,0A34,0F,01,97
*- Data073
                HEX    06,0073,0000,09BA,0F,01,98
                HEX    06,0073,09BA,3B80,0F,02,FF               ; Screen #4 Sound (Uncompressed)
                HEX    06,0073,453A,62C6,0F,00,99               ; Scene 0F, Screen #5
                HEX    06,0073,A800,0002,0F,01,9A
                HEX    06,0073,A802,02A0,0F,01,9B
                HEX    06,0073,AAA2,023D,0F,01,9C
                HEX    06,0073,ACDF,049E,0F,01,9D
                HEX    06,0073,B17D,02F9,0F,01,9E
                HEX    06,0073,B476,02A0,0F,01,9F
                HEX    06,0073,B716,023D,0F,01,A0
                HEX    06,0073,B953,049E,0F,01,A1
                HEX    06,0073,BDF1,02F9,0F,01,A2
                HEX    06,0073,C0EA,02A0,0F,01,A3
                HEX    06,0073,C38A,023D,0F,01,A4
                HEX    06,0073,C5C7,02EF,0F,01,A5
                HEX    06,0073,C8B6,04B0,0F,01,A6
                HEX    06,0073,CD66,02F9,0F,01,A7
                HEX    06,0073,D05F,02A0,0F,01,A8
                HEX    06,0073,D2FF,023D,0F,01,A9
                HEX    06,0073,D53C,02EF,0F,01,AA
                HEX    06,0073,D82B,04B0,0F,01,AB
                HEX    06,0073,DCDB,02F9,0F,01,AC
                HEX    06,0073,DFD4,02A0,0F,01,AD
                HEX    06,0073,E274,023D,0F,01,AE
                HEX    06,0073,E4B1,049E,0F,01,AF
*- Data074
                HEX    06,0074,0000,5D80,0F,02,FF               ; Screen #5 Sound (Uncompressed)
Death_0F                                                        ;           Death #0F Screen (Red) 
Death_10        HEX    06,0074,5D80,1D75,0F,80,00               ; [Virtual] Death #10 Screen (Blue) 
                HEX    06,0074,7AF5,1A7E,0F,81,01
                HEX    06,0074,9573,1B0C,0F,81,02
                HEX    06,0074,B07F,17AD,0F,81,03
                HEX    06,0074,C82C,1AEA,0F,81,04
                HEX    06,0074,E316,1A0E,0F,81,05
*- Data075
                HEX    06,0075,0000,16A2,0F,81,06
                HEX    06,0075,16A2,1278,0F,81,07
                HEX    06,0075,291A,1F20,0F,82,00               ; Death #0F / #10 Sound (Compressed)  
Scene_10        HEX    06,0075,483A,4EC6,10,00,00               ; Scene 10, Screen #0
                HEX    06,0075,9700,1CAF,10,01,01
                HEX    06,0075,B3AF,0B8E,10,01,02
                HEX    06,0075,BF3D,0985,10,01,03
                HEX    06,0075,C8C2,0B12,10,01,04
                HEX    06,0075,D3D4,0900,10,01,05
                HEX    06,0075,DCD4,085F,10,01,06
                HEX    06,0075,E533,085C,10,01,07
                HEX    06,0075,ED8F,08D8,10,01,08
                HEX    06,0075,F667,086C,10,01,09
***--- Disk7 ---
*- Data076
                HEX    07,0076,0000,07EB,10,01,0A
                HEX    07,0076,07EB,09AA,10,01,0B
                HEX    07,0076,1195,0AC8,10,01,0C
                HEX    07,0076,1C5D,0CAB,10,01,0D
                HEX    07,0076,2908,1711,10,01,0E
                HEX    07,0076,4019,1192,10,01,0F
                HEX    07,0076,51AB,1859,10,01,10
                HEX    07,0076,6A04,1546,10,01,11
                HEX    07,0076,7F4A,157A,10,01,12
                HEX    07,0076,94C4,07E7,10,01,13
                HEX    07,0076,9CAB,140A,10,01,14
                HEX    07,0076,B0B5,149A,10,01,15
                HEX    07,0076,C54F,172E,10,01,16
                HEX    07,0076,DC7D,1AD7,10,01,17
*- Data077
                HEX    07,0077,0000,1640,10,01,18
                HEX    07,0077,1640,08BE,10,01,19
                HEX    07,0077,1EFE,09E0,10,01,1A
                HEX    07,0077,28DE,0DD6,10,01,1B
                HEX    07,0077,36B4,08ED,10,01,1C
                HEX    07,0077,3FA1,031E,10,01,1D
                HEX    07,0077,42BF,30E0,10,02,00               ; Screen #0 Sound (Compressed)  
                HEX    07,0077,739F,5CF8,10,00,1E               ; Scene 10, Screen #1
                HEX    07,0077,D097,1667,10,01,1F
                HEX    07,0077,E6FE,0854,10,01,20
*- Data078
                HEX    07,0078,0000,118A,10,01,21
                HEX    07,0078,118A,1198,10,01,22
                HEX    07,0078,2322,0005,10,01,23
                HEX    07,0078,2327,13D8,10,01,24
                HEX    07,0078,36FF,1003,10,01,25
                HEX    07,0078,4702,0EBB,10,01,26
                HEX    07,0078,55BD,0F30,10,01,27
                HEX    07,0078,64ED,0F1E,10,02,00               ; Screen #1 Sound (Compressed)
                HEX    07,0078,740B,6004,10,00,28               ; Scene 10, Screen #2  
                HEX    07,0078,D40F,134D,10,01,29
                HEX    07,0078,E75C,0F58,10,01,2A
*- Data079
                HEX    07,0079,0000,1129,10,01,2B
                HEX    07,0079,1129,12F2,10,01,2C
                HEX    07,0079,241B,127E,10,01,2D
                HEX    07,0079,3699,1102,10,01,2E
                HEX    07,0079,479B,1068,10,01,2F
                HEX    07,0079,5803,0F00,10,01,30
                HEX    07,0079,6703,0DCD,10,01,31
                HEX    07,0079,74D0,0BFB,10,01,32
                HEX    07,0079,80CB,08FF,10,01,33
                HEX    07,0079,89CA,07C9,10,01,34
                HEX    07,0079,9193,0DCD,10,01,35
                HEX    07,0079,9F60,0CA0,10,01,36
                HEX    07,0079,AC00,1031,10,01,37
                HEX    07,0079,BC31,1541,10,01,38
                HEX    07,0079,D172,16F1,10,01,39
                HEX    07,0079,E863,1520,10,01,3A
*- Data080
                HEX    07,0080,0000,18F1,10,01,3B
                HEX    07,0080,18F1,119A,10,01,3C
                HEX    07,0080,2A8B,1AEA,10,01,3D
                HEX    07,0080,4575,1846,10,01,3E
                HEX    07,0080,5DBB,12DC,10,01,3F
                HEX    07,0080,7097,0ED3,10,01,40
                HEX    07,0080,7F6A,0DCC,10,01,41
                HEX    07,0080,8D36,1167,10,01,42
                HEX    07,0080,9E9D,0B13,10,01,43
                HEX    07,0080,A9B0,3408,10,02,FF               ; Screen #2 Sound (Uncompressed)
                HEX    07,0078,740B,6004,10,00,28               ; [Virtual] Scene 10, Screen #3  
                HEX    07,0078,D40F,134D,10,01,29               ; [Virtual] 
                HEX    07,0078,E75C,0F58,10,01,2A               ; [Virtual] 
                HEX    07,0079,0000,1129,10,01,2B               ; [Virtual] 
                HEX    07,0079,1129,12F2,10,01,2C               ; [Virtual] 
                HEX    07,0079,241B,127E,10,01,2D               ; [Virtual] 
                HEX    07,0079,3699,1102,10,01,2E               ; [Virtual] 
                HEX    07,0079,479B,1068,10,01,2F               ; [Virtual] 
                HEX    07,0079,5803,0F00,10,01,30               ; [Virtual] 
                HEX    07,0079,6703,0DCD,10,01,31               ; [Virtual] 
                HEX    07,0079,74D0,0BFB,10,01,32               ; [Virtual] 
                HEX    07,0079,80CB,08FF,10,01,33               ; [Virtual] 
                HEX    07,0079,89CA,07C9,10,01,34               ; [Virtual] 
                HEX    07,0079,9193,0DCD,10,01,35               ; [Virtual] 
                HEX    07,0079,9F60,0CA0,10,01,36               ; [Virtual] 
                HEX    07,0079,AC00,1031,10,01,37               ; [Virtual] 
                HEX    07,0079,BC31,1541,10,01,38               ; [Virtual] 
                HEX    07,0079,D172,16F1,10,01,39               ; [Virtual] 
                HEX    07,0079,E863,1520,10,01,3A               ; [Virtual] 
                HEX    07,0080,0000,18F1,10,01,3B               ; [Virtual] 
                HEX    07,0080,18F1,119A,10,01,3C               ; [Virtual] 
                HEX    07,0080,2A8B,1AEA,10,01,3D               ; [Virtual] 
                HEX    07,0080,4575,1846,10,01,3E               ; [Virtual] 
                HEX    07,0080,5DBB,12DC,10,01,3F               ; [Virtual] 
                HEX    07,0080,7097,0ED3,10,01,40               ; [Virtual] 
                HEX    07,0080,7F6A,0DCC,10,01,41               ; [Virtual] 
                HEX    07,0080,8D36,1167,10,01,42               ; [Virtual] 
                HEX    07,0080,9E9D,0B13,10,01,43               ; [Virtual] 
                HEX    07,0080,A9B0,3408,10,02,FF               ; [Virtual] Screen #3 Sound (Uncompressed)
                HEX    07,0078,740B,6004,10,00,28               ; [Virtual] Scene 10, Screen #4  
                HEX    07,0078,D40F,134D,10,01,29               ; [Virtual] 
                HEX    07,0078,E75C,0F58,10,01,2A               ; [Virtual] 
                HEX    07,0079,0000,1129,10,01,2B               ; [Virtual] 
                HEX    07,0079,1129,12F2,10,01,2C               ; [Virtual] 
                HEX    07,0079,241B,127E,10,01,2D               ; [Virtual] 
                HEX    07,0079,3699,1102,10,01,2E               ; [Virtual] 
                HEX    07,0079,479B,1068,10,01,2F               ; [Virtual] 
                HEX    07,0079,5803,0F00,10,01,30               ; [Virtual] 
                HEX    07,0079,6703,0DCD,10,01,31               ; [Virtual] 
                HEX    07,0079,74D0,0BFB,10,01,32               ; [Virtual] 
                HEX    07,0079,80CB,08FF,10,01,33               ; [Virtual] 
                HEX    07,0079,89CA,07C9,10,01,34               ; [Virtual] 
                HEX    07,0079,9193,0DCD,10,01,35               ; [Virtual] 
                HEX    07,0079,9F60,0CA0,10,01,36               ; [Virtual] 
                HEX    07,0079,AC00,1031,10,01,37               ; [Virtual] 
                HEX    07,0079,BC31,1541,10,01,38               ; [Virtual] 
                HEX    07,0079,D172,16F1,10,01,39               ; [Virtual] 
                HEX    07,0079,E863,1520,10,01,3A               ; [Virtual] 
                HEX    07,0080,0000,18F1,10,01,3B               ; [Virtual] 
                HEX    07,0080,18F1,119A,10,01,3C               ; [Virtual] 
                HEX    07,0080,2A8B,1AEA,10,01,3D               ; [Virtual] 
                HEX    07,0080,4575,1846,10,01,3E               ; [Virtual] 
                HEX    07,0080,5DBB,12DC,10,01,3F               ; [Virtual] 
                HEX    07,0080,7097,0ED3,10,01,40               ; [Virtual] 
                HEX    07,0080,7F6A,0DCC,10,01,41               ; [Virtual] 
                HEX    07,0080,8D36,1167,10,01,42               ; [Virtual] 
                HEX    07,0080,9E9D,0B13,10,01,43               ; [Virtual] 
                HEX    07,0080,A9B0,3408,10,02,FF               ; [Virtual] Screen #4 Sound (Uncompressed)
*- Data081
                HEX    07,0081,0000,5B51,10,00,44               ; Scene 10, Screen #5
                HEX    07,0081,5B51,17DE,10,01,45
                HEX    07,0081,732F,1982,10,01,46
                HEX    07,0081,8CB1,1CB5,10,01,47
                HEX    07,0081,A966,1FE4,10,01,48
                HEX    07,0081,C94A,2049,10,01,49
*- Data082
                HEX    07,0082,0000,1D38,10,01,4A
                HEX    07,0082,1D38,0B7F,10,01,4B
                HEX    07,0082,28B7,28A0,10,02,FF               ; Screen #5 Sound (Uncompressed)   
Death_11        HEX    07,0082,5157,0000,10,80,00               ; [Virtual] Death #11 Screen
                HEX    07,0082,5157,17D5,10,81,01
                HEX    07,0082,692C,1192,10,81,02
                HEX    07,0082,7ABE,17FA,10,81,03
                HEX    07,0082,92B8,02B2,10,81,04
                HEX    07,0082,956A,0AA0,10,82,00               ; Death #11 Sound (Compressed)
Death_12        HEX    07,0082,A00A,0000,10,80,00               ; [Virtual] Death #12 Screen
                HEX    07,0082,A00A,1A76,10,81,01
                HEX    07,0082,BA80,1192,10,81,02
                HEX    07,0082,CC12,17FA,10,81,03
                HEX    07,0082,E40C,02B2,10,81,04                                         
                HEX    07,0082,956A,0AA0,10,82,00               ; [Virtual] Death #12 Sound (Compressed)
*- Data083
Scene_11        HEX    07,0083,0000,4E40,11,00,00               ; Scene 11, Screen #0 
                HEX    07,0083,4E40,1223,11,01,01
                HEX    07,0083,6063,1104,11,01,02
                HEX    07,0083,7167,104B,11,01,03
                HEX    07,0083,81B2,0EEC,11,01,04
                HEX    07,0083,909E,0D78,11,01,05
                HEX    07,0083,9E16,0870,11,01,06
                HEX    07,0083,A686,0698,11,01,07
                HEX    07,0083,AD1E,08BE,11,01,08
                HEX    07,0083,B5DC,125D,11,01,09
                HEX    07,0083,C839,0AE6,11,01,0A
                HEX    07,0083,D31F,1392,11,01,0B
*- Data084
                HEX    07,0084,0000,1AD1,11,01,0C
                HEX    07,0084,1AD1,2257,11,01,0D
                HEX    07,0084,3D28,2628,11,01,0E
                HEX    07,0084,6350,220C,11,01,0F
                HEX    07,0084,855C,27A3,11,01,10
                HEX    07,0084,ACFF,1DC6,11,01,11
                HEX    07,0084,CAC5,1966,11,01,12
                HEX    07,0084,E42B,1617,11,01,13
*- Data085
                HEX    07,0085,0000,150A,11,01,14
                HEX    07,0085,150A,7FF0,11,02,FF               ; Scene 11 Sound (Uncompressed)
                HEX    07,0085,94FA,5FB2,11,00,15               ; Scene 11, Screen #1
*- Data086
                HEX    07,0086,0000,25F7,11,01,16
                HEX    07,0086,25F7,0E5E,11,01,17
                HEX    07,0086,3455,109F,11,01,18
                HEX    07,0086,44F4,1B17,11,01,19
                HEX    07,0086,600B,1C43,11,01,1A
                HEX    07,0086,7C4E,1699,11,01,1B
                HEX    07,0086,92E7,1040,11,01,1C
                HEX    07,0086,A327,0A05,11,01,1D
                HEX    07,0086,AD2C,1ABC,11,01,1E
                HEX    07,0086,C7E8,1BA5,11,01,1F
                HEX    07,0086,E38D,1605,11,01,20
*- Data087
                HEX    07,0087,0000,1B90,11,01,21
                HEX    07,0087,1B90,1870,11,01,22
                HEX    07,0087,3400,0CD8,11,01,23
                HEX    07,0087,40D8,1059,11,01,24
                HEX    07,0087,5131,0D58,11,01,25
                HEX    07,0087,5E89,0E29,11,01,26
                HEX    07,0087,6CB2,0681,11,01,27
                HEX    07,0087,7333,12CE,11,01,28
                HEX    07,0087,8601,0A7E,11,01,29
                HEX    07,0087,907F,0924,11,01,2A
                HEX    07,0087,99A3,0A2A,11,01,2B
                HEX    07,0087,A3CD,0A2E,11,01,2C
                HEX    07,0087,ADFB,0B5C,11,01,2D
                HEX    07,0087,B957,15A3,11,01,2E
                HEX    07,0087,CEFA,10D6,11,01,2F
                HEX    07,0087,DFD0,00C6,11,01,30
                HEX    07,0087,E096,029B,11,01,31
                HEX    07,0087,E331,08FC,11,01,32
                HEX    07,0087,EC2D,041C,11,01,33
                HEX    07,0087,F049,0C8C,11,01,34
                HEX    07,0087,FCD5,0088,11,01,35
                HEX    07,0087,FD5D,007E,11,01,36
*- Data088
                HEX    07,0088,0000,0BF0,11,01,37
                HEX    07,0088,0BF0,17D5,11,01,38
                HEX    07,0088,23C5,16E2,11,01,39
                HEX    07,0088,3AA7,190A,11,01,3A
                HEX    07,0088,53B1,1963,11,01,3B
                HEX    07,0088,6D14,0E67,11,01,3C
                HEX    07,0088,7B7B,0FFC,11,01,3D
                HEX    07,0088,8B77,092D,11,01,3E
                HEX    07,0088,94A4,04FA,11,01,3F
                HEX    07,0088,999E,0369,11,01,40
                                                                                                                  
Scene_End       HEX    00,0000,0000,0000,00,00,00


**********  Scene Action  **********

SceneAction_01                                                  ; # Action, [Frame,Action,Death]
SceneAction_02                                                  ; Action : A...DURL  (Action=80,Down=08,Up=04,Right=02,Left=01)
SceneAction_03
SceneAction_04
SceneAction_05
SceneAction_11  HEX    00                                       ; No Action for these Scenes

SceneAction_06  HEX    02,408000,500401                         ; A U
SceneAction_07  HEX    01,1A0202                                ; R  
SceneAction_08  HEX    06,108003,320403,450203,560803,770103,8D0403                ; A U R D L U
SceneAction_09  HEX    07,130204,260104,340404,510104,650204,740104,7C0204         ; R L U L R L R
SceneAction_0A  HEX    08,280206,4D0107,790205,820405,920405,A50105,B00405,BE0405  ; R L L U U R U U
SceneAction_0B  HEX    01,358008                                ; A
SceneAction_0C  HEX    02,150109,35020A                         ; L R
SceneAction_0D  HEX    06,42080B,5A080C,71080D,88080B,9F080C,B6080D ; D D D D D D
SceneAction_0E  HEX    01,20040E                                ; U
SceneAction_0F  HEX    05,0A010F,3A0810,44010F,6A0810,8E800F    ; L D L D A
SceneAction_10  HEX    07,0D0811,160112,1F8010,39080F,540810,6F080F,788010  ; D L A D D D A

********************************************************************************
